export const LoginBackground = (props: object) => (
    <svg
        id="OBJECTS"
        xmlns="http://www.w3.org/2000/svg"
        x={0}
        y={0}
        viewBox="0 0 625.6 427.9"
        width={750}
        height={750}
        // style={{
        //     enableBackground: 'new 0 0 625.6 427.9',

        // }}
        xmlSpace="preserve"
        {...props}
    >
        <style>
            {
                '.st2{fill:#022a44}.st3{fill:#352f6c}.st4{fill:#a4b0bc}.st5{fill:#92a1ad}.st6{fill:#c7d3dd}.st7{fill:#708491}.st9{fill:#ffd255}.st10{fill:#7d95c9}.st11{fill:#2070b4}.st12{fill:#faa701}.st13{fill:#fff}.st14{fill:#e8e9eb}.st15{fill:#e7a988}.st16{fill:#d88568}.st17{fill:#98a9d8}.st20{fill:#22619c}.st22{fill:#292666}'
            }
        </style>
        <path
            d="M529.8 373.9H127.4c-50.1 5.7-81 13.6-81 22.3 0 17.5 126.3 31.7 282.2 31.7s282.2-14.2 282.2-31.7c0-8.7-30.9-16.6-81-22.3z"
            style={{
                fill: '#e0e0e0',
            }}
        />
        <path
            d="M618.3 374.6c2.4-7.6 0-17.1-4-24.6-5.2-9.8-12.8-18.9-14.1-30-2.4-21 18.7-38.8 17.9-60-1-25.2-32.3-41.5-32.4-66.7-.1-23.6 27.7-41.9 23.8-65.2-3.5-20.9-28.7-28.5-44-43-15-14.2-17.7-38.8-33.6-52.1-12.6-10.6-26.5-18.2-43.3-18.6-11-.3-20.2 3.1-30.7 5.8-26.9 6.8-54.4-12-80-17.3-20-4.1-41.4-3.8-61.3.8-14.4 3.3-28.2 8.4-42.5 12.2-14.5 3.8-26.2 3.8-40.8.7-34.1-7.4-86.5 14-110.5 34.5-26.6 22.7-27.8 52-40.4 84.9-12.2 31.8-15.3 66.8-29.2 97.9-7.7 17.1-18.5 32.7-25.5 50.2-11.4 28.6-11.6 61.7-.4 90.4h591v.1z"
            style={{
                fill: '#ebebed',
            }}
        />
        <path
            className="st2"
            d="M461.6 405.1c3.1 0 5.3-3.1 4.1-6-3.4-8.3-12.9-14-21.9-16.7-15.9-4.8-32.9-4.7-49.5-5.4-16.6-.7-33.7-2.5-48.4-10.5-4.8-2.6-9.2-6-12.9-10v-100h-24.2v100c-3.8 4-8.2 7.4-12.9 10-14.6 8-31.7 9.8-48.4 10.5-16.6.7-33.5.7-49.5 5.4-9.1 2.7-18.6 8.4-21.9 16.7-1.2 2.9 1 6 4.1 6h6.6l-.4-.1c.3-2.7 2.4-4.9 4.9-6s5.2-3 7.9-3.2c13.3-1.2 230.1-1.2 243.4 0 2.7.2 5.5 2.1 7.9 3.2 2.5 1.1 4.6 3.4 4.9 6l-.4.1h6.6z"
        />
        <path
            className="st3"
            d="M321.8 365.9h-.1c-3.8 0-6.9-3.1-6.9-6.9v-29.1c0-3.8 3.1-6.9 6.9-6.9h.1c3.8 0 6.9 3.1 6.9 6.9V359c0 3.8-3.1 6.9-6.9 6.9z"
        />
        <path
            className="st2"
            d="M573.3 353.8c-170.1-25.4-341.9-25.4-512 0-4.5.7-8.6-2.8-8.6-7.4V36.7c0-4.6 4.1-8.1 8.6-7.4 170.1 25.4 341.9 25.4 512 0 4.5-.7 8.6 2.8 8.6 7.4v309.7c0 4.6-4.1 8.1-8.6 7.4z"
        />
        <path className="st4" d="M567.7 351.9c-169.4-26.1-340.4-26.1-509.8 0V36.8c169.4 26.1 340.4 26.1 509.8 0v315.1z" />
        <path className="st5" d="M428.1 50.6h120.5v71H428.1z" />
        <path className="st6" d="M62.4 34v315.1c13.5-2.1 27-4 40.6-5.7l79-295.3c-40-3.3-79.9-8-119.6-14.1z" />
        <path
            className="st5"
            d="M148.1 261c-14 1.1-29-1.1-41.9-6.4-19.5-8.5-31-25.6-43.9-40.9v135.5c169.4-26.1 340.4-26.1 509.8 0V98.1c-122.5 52.3-244.5 99.8-369.3 148-18.2 7.4-35.3 13.9-54.7 14.9z"
        />
        <path className="st7" d="M209 52.1h214v213.2H209z" />
        <path className="st5" d="M61.8 96.5h142.9v117.2H61.8z" />
        <path className="st7" d="M428.6 139.6h143.5v122.5H428.6z" />
        <path
            style={{
                fill: '#234396',
            }}
            d="M435.9 129.4h189.7v125.3H435.9z"
        />
        <path
            className="st9"
            d="M475.2 144.1c-12 0-21.7 9.7-21.7 21.7s9.7 21.7 21.7 21.7 21.7-9.7 21.7-21.7-9.7-21.7-21.7-21.7zm0 34.9c-7.3 0-13.1-5.9-13.1-13.1 0-7.3 5.9-13.1 13.1-13.1 7.3 0 13.1 5.9 13.1 13.1.1 7.2-5.8 13.1-13.1 13.1z"
        />
        <path
            className="st10"
            d="M475.2 179c-7.1 0-12.9-5.7-13.1-12.8h-8.6c.2 11.8 9.8 21.3 21.7 21.3 11.9 0 21.5-9.5 21.7-21.3h-8.6c-.1 7.1-5.9 12.8-13.1 12.8z"
        />
        <path className="st11" d="m485.8 146.9-3.7 7.7c3.8 2.3 6.3 6.5 6.3 11.2v.4h8.6v-.4c0-8.1-4.5-15.2-11.2-18.9z" />
        <path
            className="st9"
            d="M526.6 144.1c-12 0-21.7 9.7-21.7 21.7s9.7 21.7 21.7 21.7 21.7-9.7 21.7-21.7-9.7-21.7-21.7-21.7zm0 34.9c-7.3 0-13.1-5.9-13.1-13.1 0-7.3 5.9-13.1 13.1-13.1 7.3 0 13.1 5.9 13.1 13.1.1 7.2-5.8 13.1-13.1 13.1z"
        />
        <path
            className="st9"
            d="M526.6 152.7c3.9 0 7.3 1.7 9.7 4.3l6.3-5.8c-4-4.4-9.7-7.1-16.1-7.1-4.3 0-8.3 1.3-11.7 3.4l5.3 6.8c2.1-1 4.2-1.6 6.5-1.6z"
        />
        <path
            className="st10"
            d="M548.3 165.1c-.2-5.3-2.3-10.1-5.6-13.8l-6.3 5.8c1.9 2.1 3.2 4.9 3.4 8h8.5zM520.3 154.4l-5.3-6.8c-5.8 3.7-9.7 10.1-10 17.5v.8c0 5.7 2.2 10.8 5.7 14.7l6.3-5.8c-2.2-2.3-3.5-5.5-3.5-8.9v-.8c.3-4.6 3-8.6 6.8-10.7z"
        />
        <path className="st11" d="M548.4 165.9v-.8h-8.6v.8c0 3.5-1.4 6.7-3.6 9l5.3 6.8c4.2-4 6.9-9.6 6.9-15.8z" />
        <path
            className="st9"
            d="M578.1 144.1c-12 0-21.7 9.7-21.7 21.7s9.7 21.7 21.7 21.7 21.7-9.7 21.7-21.7-9.8-21.7-21.7-21.7zm0 34.9c-7.3 0-13.1-5.9-13.1-13.1 0-7.3 5.9-13.1 13.1-13.1 7.3 0 13.1 5.9 13.1 13.1 0 7.2-5.9 13.1-13.1 13.1z"
        />
        <path
            className="st10"
            d="M591.2 165.9c0 4.7-2.5 8.9-6.2 11.2l6 6.3c5.4-4 8.8-10.3 8.8-17.5 0-6.4-2.8-12.1-7.1-16.1l-6.2 6c2.9 2.4 4.7 6 4.7 10.1z"
        />
        <path className="st12" d="M447.3 227.5h24.3v3.6h-24.3z" />
        <path
            className="st4"
            d="M447.3 235.4h12.5v1.5h-12.5zM461.9 235.4h8v1.5h-8zM465.4 239.3v1h-.8v-1h-13v1.5h19.3v-1.5zM447.3 239.3h3.3v1.5h-3.3zM471.7 239.3h3.1v1.5h-3.1zM447.3 243.2h25.4v1.5h-25.4zM447.3 247.1h18.5v1.5h-18.5zM467.1 247.1h7.7v1.5h-7.7z"
        />
        <path className="st5" d="M467.1 194.4h15.2v3.6h-15.2z" />
        <path className="st9" d="M467.1 201h15.3v1h-15.3zM467.1 205.2h15.3v1h-15.3z" />
        <path className="st5" d="M519 194.4h15.2v3.6H519z" />
        <path className="st9" d="M519 201h15.3v1H519zM519 205.2h15.3v1H519z" />
        <path className="st5" d="M570.9 194.4h15.2v3.6h-15.2z" />
        <path className="st9" d="M570.9 201h15.3v1h-15.3zM570.9 205.2h15.3v1h-15.3z" />
        <path className="st13" d="M213.2 20.9h206.5v231.2H213.2z" />
        <path className="st14" d="M251.4 28.4H304v6h-52.6zM380.6 28.4h23.1v6h-23.1zM380.6 42.4h23.1v2h-23.1z" />
        <path
            className="st9"
            d="M245.1 152.3c-8.4 0-15.3 6.8-15.3 15.3 0 8.4 6.8 15.3 15.3 15.3s15.3-6.8 15.3-15.3-6.8-15.3-15.3-15.3zm0 24.5c-5.1 0-9.3-4.1-9.3-9.3 0-5.1 4.1-9.3 9.3-9.3 5.1 0 9.3 4.1 9.3 9.3 0 5.2-4.2 9.3-9.3 9.3z"
        />
        <path
            className="st9"
            d="M245.1 161.5c-3.4 0-6.1 2.7-6.1 6.1 0 3.4 2.7 6.1 6.1 6.1 3.4 0 6.1-2.7 6.1-6.1 0-3.4-2.7-6.1-6.1-6.1zm0 11.5c-3 0-5.4-2.4-5.4-5.4s2.4-5.4 5.4-5.4 5.4 2.4 5.4 5.4-2.4 5.4-5.4 5.4zM279 152.3c-8.4 0-15.3 6.8-15.3 15.3 0 8.4 6.8 15.3 15.3 15.3 8.4 0 15.3-6.8 15.3-15.3s-6.8-15.3-15.3-15.3zm0 24.5c-5.1 0-9.3-4.1-9.3-9.3 0-5.1 4.1-9.3 9.3-9.3 5.1 0 9.3 4.1 9.3 9.3s-4.2 9.3-9.3 9.3z"
        />
        <path
            className="st9"
            d="M279 161.5c-3.4 0-6.1 2.7-6.1 6.1 0 3.4 2.7 6.1 6.1 6.1s6.1-2.7 6.1-6.1-2.7-6.1-6.1-6.1zm0 11.5c-3 0-5.4-2.4-5.4-5.4s2.4-5.4 5.4-5.4 5.4 2.4 5.4 5.4-2.4 5.4-5.4 5.4zM234.6 214.7l-.4-1 52.3-21.3 11.4 5.1 14-20.2 9.4 5.9 10.2-14.7.8.6-10.7 15.4-9.4-5.9-14 20.1-11.7-5.2z"
        />
        <path
            className="st10"
            d="M250.3 203.2h9.2v36.7h-9.2zM265.1 208.9h9.2v31h-9.2zM280 202.3h9.2v37.6H280zM294.8 212.7h9.2v27.2h-9.2zM309.7 187.1h9.2v52.8h-9.2zM324.6 182h9.2v57.9h-9.2z"
        />
        <path
            className="st14"
            d="M253.8 53.3h11.9v90.9h-11.9zM271.1 53.3H283v90.9h-11.9zM288.5 53.3h11.9v90.9h-11.9zM305.8 53.3h11.9v90.9h-11.9zM323.2 53.3h11.9v90.9h-11.9zM340.5 53.3h11.9v90.9h-11.9zM357.9 53.3h11.9v90.9h-11.9zM375.3 53.3h11.9v90.9h-11.9zM392.6 53.3h11.9v90.9h-11.9z"
        />
        <path
            className="st13"
            d="M257.4 59.4h1.5v84.2h-1.5zM274.9 59.4h1.5v84.2h-1.5zM292.4 59.4h1.5v84.2h-1.5zM309.9 59.4h1.5v84.2h-1.5zM327.4 59.4h1.5v84.2h-1.5zM344.9 59.4h1.5v84.2h-1.5zM362.4 59.4h1.5v84.2h-1.5zM379.9 59.4h1.5v84.2h-1.5zM397.4 59.4h1.5v84.2h-1.5z"
        />
        <path className="st12" d="M255.4 101.6h5.5v42h-5.5zM272.9 101.6h5.5v42h-5.5zM290.4 115.2h5.5v28.4h-5.5zM307.9 86.9h5.5v56.7h-5.5z" />
        <path className="st9" d="M307.9 86.9h5.5v11.9h-5.5z" />
        <path className="st12" d="M325.4 78.1h5.5v65.5h-5.5zM342.9 101.6h5.5v42h-5.5zM360.4 84.4h5.5v59.2h-5.5z" />
        <path className="st9" d="M360.4 84.4h5.5v4h-5.5z" />
        <path className="st12" d="M377.9 90.9h5.5v52.7h-5.5zM395.4 101.6h5.5v42h-5.5z" />
        <path
            className="st14"
            d="M236.7 140h11.2v3.3h-11.2zM236.7 126.6h11.2v3.3h-11.2zM236.7 113.1h11.2v3.3h-11.2zM236.7 99.7h11.2v3.3h-11.2zM236.7 86.2h11.2v3.3h-11.2zM236.7 72.8h11.2v3.3h-11.2zM236.7 59.4h11.2v3.3h-11.2z"
        />
        <path
            className="st4"
            d="M253.8 49h11.9v1.3h-11.9zM271.1 49H283v1.3h-11.9zM288.5 49h11.9v1.3h-11.9zM305.8 49h11.9v1.3h-11.9zM323.2 49h11.9v1.3h-11.9zM340.5 49h11.9v1.3h-11.9zM357.9 49h11.9v1.3h-11.9zM375.3 49h11.9v1.3h-11.9zM392.6 49h11.9v1.3h-11.9z"
        />
        <path className="st13" d="M0 87h194.7v117.2H0z" />
        <circle className="st12" cx={163.2} cy={128.3} r={29.1} />
        <path className="st9" d="M163.1 99.2c-8.1 0-15.4 3.4-20.7 8.8l19.4 20.8 13.6-26.9c-3.8-1.8-8-2.7-12.3-2.7z" />
        <path className="st3" d="M188.2 113.4c-3-5-7.5-9.1-12.9-11.6l-13.6 26.9.3.3 26.2-15.6z" />
        <path className="st10" d="M142.3 107.9c-5.2 5.3-8.3 12.5-8.3 20.5 0 5.4 1.5 10.5 4.1 14.8l23.2-13.9.3-.7-19.3-20.7z" />
        <path className="st12" d="m161.7 128.7-.3.7.6-.4z" />
        <path className="st3" d="M182 150.5 162 129l-.6.4-12.4 24.4c4.2 2.3 9.1 3.7 14.2 3.7 7.2-.1 13.8-2.7 18.8-7z" />
        <path className="st14" d="M138.2 143.3c2.6 4.4 6.4 8 10.9 10.5l12.3-24.4-23.2 13.9z" />
        <path className="st10" d="M188.2 113.4 162 129l20 21.5c6.3-5.4 10.3-13.4 10.3-22.3 0-5.4-1.5-10.4-4.1-14.8z" />
        <circle className="st13" cx={163.2} cy={128.3} r={20.3} />
        <path
            className="st12"
            d="M163.2 145.9c-9.7 0-17.6-7.9-17.6-17.6 0-9.7 7.9-17.6 17.6-17.6 9.7 0 17.6 7.9 17.6 17.6 0 9.7-7.9 17.6-17.6 17.6zm0-34.2c-9.2 0-16.6 7.5-16.6 16.6s7.5 16.6 16.6 16.6 16.6-7.5 16.6-16.6-7.5-16.6-16.6-16.6zM162.5 163.9h8.7v2h-8.7z"
        />
        <path
            className="st4"
            d="M162.5 169.2h12.8v2h-12.8zM177 169.2h6.3v2H177zM183.8 169.2h4v2h-4zM162.5 174.5h6.1v2h-6.1zM170.3 174.5H186v2h-15.7zM180.7 179.8h7.2v2h-7.2zM162.5 179.8H180v2h-17.5zM162.5 185.1h11v2h-11zM175.2 185.1h4.7v2h-4.7zM180.7 185.1h2.7v2h-2.7z"
        />
        <path className="st12" d="M22.4 180.7h22.2v1.4H22.4z" />
        <path
            className="st4"
            d="M22.4 184.3h26.7v1.4H22.4zM32.6 187.9h16.5v1.4H32.6zM22.4 187.9h7.8v1.4h-7.8zM22.4 191.5h26.7v1.4H22.4zM22.4 195.2h26.7v1.4H22.4z"
        />
        <path
            className="st2"
            d="M21.9 106.1h1v65.2h-1zM40.5 106.1h1v65.2h-1zM59 106.1h1v65.2h-1zM77.5 106.1h1v65.2h-1zM96.1 106.1h1v65.2h-1zM114.6 106.1h1v65.2h-1z"
        />
        <path className="st4" d="M19.4 132h6v39.3h-6zM38.1 145.4h6v25.8h-6zM56.5 134.1h6v37.1h-6zM75 120h6v51.3h-6zM93.6 141.6h6v29.6h-6z" />
        <path className="st14" d="M9.7 172.5h109v.8H9.7z" />
        <path className="st9" d="m121.5 120.3-6.4-11.1-6.4 11.1h3.4v51h6v-51z" />
        <path
            className="st14"
            d="M17.5 168.1c0 .4-.3.8-.8.8h-6.3c-.4 0-.8-.3-.8-.8 0-.4.3-.8.8-.8h6.3c.5 0 .8.3.8.8zM17.5 157.2c0 .4-.3.8-.8.8h-6.3c-.4 0-.8-.3-.8-.8 0-.4.3-.8.8-.8h6.3c.5 0 .8.4.8.8zM17.5 146.3c0 .4-.3.8-.8.8h-6.3c-.4 0-.8-.3-.8-.8 0-.4.3-.8.8-.8h6.3c.5.1.8.4.8.8zM17.5 135.5c0 .4-.3.8-.8.8h-6.3c-.4 0-.8-.3-.8-.8 0-.4.3-.8.8-.8h6.3c.5 0 .8.4.8.8zM17.5 124.6c0 .4-.3.8-.8.8h-6.3c-.4 0-.8-.3-.8-.8 0-.4.3-.8.8-.8h6.3c.5.1.8.4.8.8zM17.5 113.8c0 .4-.3.8-.8.8h-6.3c-.4 0-.8-.3-.8-.8 0-.4.3-.8.8-.8h6.3c.5 0 .8.3.8.8zM17.5 102.9c0 .4-.3.8-.8.8h-6.3c-.4 0-.8-.3-.8-.8 0-.4.3-.8.8-.8h6.3c.5 0 .8.4.8.8z"
        />
        <path className="st13" d="M435.9 33.6h121.7V114H435.9z" />
        <path
            className="st10"
            d="M447.7 70.9h10.5v29.4h-10.5zM460.8 79.8h10.5v20.5h-10.5zM474 59.4h10.5v41H474zM487.1 70.9h10.5v29.4h-10.5zM500.3 59.4h10.5v41h-10.5zM513.5 62.6H524v37.7h-10.5zM526.6 54.5h10.5v45.9h-10.5z"
        />
        <path
            className="st11"
            d="M447.7 97.4h10.5v2.9h-10.5zM460.8 88.6h10.5v11.8h-10.5zM474 94.4h10.5v5.9H474zM487.1 88.6h10.5v11.8h-10.5zM500.3 81.5h10.5v18.9h-10.5zM513.5 88.6H524v11.8h-10.5zM526.6 70.9h10.5v29.4h-10.5z"
        />
        <path className="st12" d="M533.4 37.2h16.5v2.4h-16.5z" />
        <path
            className="st4"
            d="M533.4 42.6h8.5v1h-8.5zM543.3 42.6h5.4v1h-5.4zM545.7 45.2v.7h-.6v-.7h-8.8v1h13.1v-1zM533.4 45.2h2.2v1h-2.2zM549.9 45.2h2.1v1h-2.1z"
        />
        <path
            className="st12"
            d="M456.2 52.8h-6.4c-.6 0-1-.5-1-1 0-.6.5-1 1-1h6.4c.6 0 1 .5 1 1s-.5 1-1 1zM469.3 52.8h-6.4c-.6 0-1-.5-1-1 0-.6.5-1 1-1h6.4c.6 0 1 .5 1 1s-.5 1-1 1zM482.4 52.8H476c-.6 0-1-.5-1-1 0-.6.5-1 1-1h6.4c.6 0 1 .5 1 1s-.4 1-1 1zM495.6 52.8h-6.4c-.6 0-1-.5-1-1 0-.6.5-1 1-1h6.4c.6 0 1 .5 1 1s-.5 1-1 1zM508.8 52.8h-6.4c-.6 0-1-.5-1-1 0-.6.5-1 1-1h6.4c.6 0 1 .5 1 1s-.5 1-1 1zM521.9 52.8h-6.4c-.6 0-1-.5-1-1 0-.6.5-1 1-1h6.4c.6 0 1 .5 1 1s-.4 1-1 1zM534.8 52.8h-6.4c-.6 0-1-.5-1-1 0-.6.5-1 1-1h6.4c.6 0 1 .5 1 1 .1.5-.4 1-1 1zM106.7 247.7c.4 1.1.1 2.3.7 3.3.5.9 1.5 1.3 2.5 1.4 1 0 2-.3 2.9-.6 1.7-.6 3.4-1.3 5.1-2.1 1.2-.6 2.4-1.2 3.2-2.3.8-1.2.9-2.7 1-4.1.4-6.4 1.4-12.7 2.8-19 .4-1.5.8-3.1.6-4.7-.1-1.6-.9-3.2-2.2-4-.9-.5-1.9-.6-3-.5-1.4 0-2.8.3-3.8 1.2-1.6 1.3-2 3.4-2.5 5.3-1.2 4.6-3.5 8.9-6.7 12.5-1.3 1.4-2.7 2.8-3.5 4.5-.9 1.7-1.2 3.9-.1 5.5.8 1.4 2.4 2.1 3 3.6z"
        />
        <path
            className="st2"
            d="M116.6 246.5c-.1 1.4-.5 2.8-1.4 3.7-1 1-2.5 1.4-3.9 1.7-1.2.3-2.5.5-3.6 0-1.2-.6-1.8-2-2.3-3.2-.5-1.4-1.1-2.8-1.2-4.3s.1-3.1 1.1-4.2c.8-1 2-1.5 3.2-1.7 2.1-.3 4.3.5 5.8 2.1 1.6 1.6 2.4 3.7 2.3 5.9z"
        />
        <path
            className="st15"
            d="M110.9 252c-2.3.8-4.7-.1-6.8-1.3-2.5-1.5-4.8-3.6-6.5-6 2.3-1 4.1-3.3 4.7-5.9 1.8 1 4 1.2 6 1.7s4.1 1.3 5.4 3.1c.9 1.4 1.2 3.3.7 5-.7 1.5-2 2.8-3.5 3.4z"
        />
        <path
            className="st16"
            d="M113.5 243.5c-1.2-1.8-3.3-2.6-5.4-3.1-2-.5-4.1-.7-6-1.7-.4 2.1-1.6 3.9-3.3 5.1 4.2 2.9 11 2.4 12.9 6.1.3.4.4.8.5 1.3.9-.7 1.6-1.6 1.9-2.7.6-1.7.4-3.6-.6-5z"
        />
        <path transform="rotate(-14.419 105.22 234.308)" className="st2" d="M101.8 209h6.8v50.6h-6.8z" />
        <path
            className="st15"
            d="M96.1 236.3c0-.6.1-1.3.2-1.9.6-2.3 3-7.2 3.1-9.6 2.2 3 .7 5.4.8 6.6 1.2 0 2.3 0 3.5.2.4.1.8.3.9.7 0 .3-.1.6-.3.7-.2.2-.5.2-.7.3.4.2.8.4 1 .8.3.3.5.8.4 1.3-.1.4-.6.8-1 .6.3.3.7.6.8 1.1.1.5-.3 1-.7.9.4.3.4 1 .2 1.5-.3.5-.7.8-1 1.3-.6.8-.9 1.7-1.4 2.6-.5.9-1.1 1.7-2.1 1.9s-1.9-.5-2.6-1.2c-.3-.3-.7-.7-.9-1.1-.3-.6-.3-1.2-.3-1.8 0-1.5 0-3.2.1-4.9z"
        />
        <path
            className="st16"
            d="M104.6 234.2c-.3-.3-.7-.6-1-.8.3-.1.5-.1.7-.3s.4-.4.3-.7c-.1-.4-.5-.6-.9-.7-.9-.2-1.9-.2-2.9-.2 1.5 4.8 1.7 9.7-1.1 13.9.9-.2 1.6-1 2.1-1.9s.8-1.9 1.4-2.6c.3-.4.8-.8 1-1.3.3-.5.3-1.2-.2-1.5.4.1.8-.5.7-.9-.1-.5-.4-.8-.8-1.1.4.2.9-.2 1-.6.2-.5 0-1-.3-1.3z"
        />
        <path
            className="st2"
            d="M104.4 236.5c-1.1-.6-2.5-1-3.8-1v-.5c1.4 0 2.8.4 4 1.1l-.2.4zM104.4 238.3c-1.2-.5-2.5-.8-3.9-.8v-.5c1.4.1 2.8.3 4.1.9l-.2.4zM103.5 241.3c-.6-.2-1-.7-1.1-1.3 0-.1 0-.2-.1-.2h-.2c-.5 0-1 0-1.5.1l-.1-.5c.5-.1 1-.1 1.6-.1.1 0 .3 0 .5.2.2.1.2.3.2.5.1.5.4.8.8 1l-.1.3z"
        />
        <path
            className="st15"
            d="M127.1 192.1c2.1-.2 4.7-1.6 6.7-2.2.6 2.7 1.9 9.6 3.7 12.8l.7 1c-4.9 3.8-10 5.6-15.9 7.2 6.8-3.7 4.5-12.2 4.8-18.8z"
        />
        <path className="st16" d="M132.8 190.2c-1.8.7-3.9 1.7-5.7 1.9-.3 6.6 2 15.1-4.8 18.9 2.4-.7 4.7-1.4 6.9-2.2 2.5-5.8 3.8-12.1 3.6-18.6z" />
        <path className="st2" d="M132.8 190.1c-1.9.7-4.2 1.8-6.1 2 .1 2.8.5 6 .4 9 4.7-1 5.4-6.3 5.7-11z" />
        <path
            className="st3"
            d="M125.2 204.9c-1.2.6-2.5 1.3-3.3 2.5-1.3 1.9-1.2 4.4-1.9 6.6 2.7-2.8 6.2-4.7 9.8-6 3.6-1.3 7.4-2.1 11.3-2.7.2-.9-.4-1.9-1.2-2.4s-1.8-.6-2.8-.7c-4.1-.2-8.2.9-11.9 2.7z"
        />
        <path
            className="st15"
            d="M134.2 181c-2-2.4-4.6-3.9-7.6-4.4h-1.9c-1.2 1.4-1.9 1.5-2.8 3.1l-.3 1.2c-.2.8-.7 1.8-1.6 2.1-1.1.4-2 1.1-3 1.8-.4.3-.7.6-.7 1.1 0 .4.3.6.5.9l1.6 1.6c-.2 1.8.1 3.7.2 5.5 0 1 0 2.2.6 3s1.5 1 2.4 1.2c3.5.6 7.2-.4 10.2-2.5 2-1.4 3.7-3.3 4.4-5.7 1-3.1 0-6.5-2-8.9z"
        />
        <path
            className="st16"
            d="M134.2 181c-2-2.4-4.6-3.9-7.6-4.4h-1.9c-1.2 1.4-1.9 1.5-2.8 3.1l-.2.7c.3 5.5 6.1 11.3 7.6 16.8.9-.4 1.8-.9 2.6-1.4 2-1.4 3.7-3.3 4.4-5.7.9-3.3-.1-6.7-2.1-9.1z"
        />
        <path className="st13" d="M121.6 180.8c.1-.3.1-.6.1-.8l-.1.8z" />
        <path
            className="st2"
            d="M146.8 176.1c-.7-1.4-1.5-2.7-2.4-4.1-.4-.6-.9-1.3-1.6-1.4-.7-.1-1.4.3-1.9.8-.6.4-1.2.9-1.8 1.3-.9-.5-1.9-1.1-2.7-1.4-2.9-1-6.1-.9-8.8.4l-2.7-.9c-1.7 1.1-2.4 3.3-2.7 5.4-.4 3.6.6 7.3 2.4 10.3s5.1 6.8 8.1 8.4c1.7.9 3.1.4 4.8-.2.2-.1.3-.1.4-.2.8-.3 1.7-.7 2.4-1.2 2.3-1.6 4-3.7 5.6-6 1.3-2 2.6-4.2 2.5-6.5-.1-1.6-.8-3.2-1.6-4.7z"
        />
        <path
            className="st11"
            d="M125.2 179c0 1.3.4 2.6 1.1 3.8.1-.9.2-1.9.3-2.8.6.6 1.3 1 2.1 1.3.1-.6.3-1.2.4-1.8.3.5.8 1 1.4 1.2.2-.4.3-.8.5-1.1.2.3.6.6 1 .5.1-.3.2-.7.3-1 .1.5.6.9 1.1.7.5-.1.7-.8.5-1.2.4.3.7.5 1.1.8.2-.2.2-.5 0-.7 1.4.4 3 .4 4.4.1-1.3-1-2.3-2.3-2.9-3.9.1.6-.2 1.2-.8 1.5-.5.3-1.2.3-1.7-.1-.4.4-.8.8-1.1 1.3-.4-.4-1-.6-1.5-.5-.6 0-1.1.3-1.6.4-1.7.4-3.6.2-5.1-.7-.7 2.3-.4 4.9.7 7-.5-1.6-.6-3.2-.2-4.8z"
        />
        <path className="st9" d="M139.5 172.9c.2 1.7.6 3.5 1.1 5.1-1.4-.7-2-2.2-2.5-3.7-.1-.4-.3-.8-.1-1.2.3-.8 1 .7 1.5-.2z" />
        <path
            className="st15"
            d="M97.5 382c4.8-2.7 7.9-7.2 10.5-11.9 3.2-39.4 0-36.9 1.6-54h12.6c.5 10.7.3 20.5-2.1 30.6-1.8 7.9-3.4 13.9-5.2 23.3-.3 1.8-.7 4.3-.3 6.1.3 1.3.5 2.5-.1 3.5-1.5 2.3-3 1.8-5.6 2.8-3.1 1.1-2.5 3.5-8.8 3.7-1.2 0-2.5.1-3.5-.7-.4-.3-.7-.7-.8-1.2-.3-1 .8-1.7 1.7-2.2z"
        />
        <path
            className="st16"
            d="M116.8 360.8c1.1-4.8 2.1-9 3.3-14 2.4-10.2 2.6-19.9 2.1-30.6h-12.6c-1.5 15.8 1.1 14.8-1 45.5 4.2 2.4 6.6.8 8.2-.9z"
        />
        <path
            className="st2"
            d="M107.5 380.5c-1.3 1-2.7 1.8-4.2 2.1-1.5.4-3.1.2-4.5-.5l-.6-.3c.3-.3.7-.6 1-.8.1-.1.3-.2.4-.2.2 0 .3.1.4.2.6.3 1.3.3 1.9.3 2 0 3.9 0 5.6-.8z"
        />
        <path
            className="st9"
            d="M97.5 382c.5-.3.9-.6 1.3-.9 1.2 1.1 3 1.5 4.8 1.3 4.1-.5 7.7-3.5 11.1-6 .3 1.2.4 2.3-.2 3.2-1.5 2.3-3 1.8-5.6 2.8-3.1 1.1-2.5 3.5-8.8 3.7-1.2 0-2.5.1-3.5-.7-.4-.3-.7-.7-.8-1.2-.3-1 .8-1.7 1.7-2.2z"
        />
        <path
            className="st3"
            d="M108.9 278.1c.2 6-.5 13.3-.7 19.3-.2 6.1-1 12.2-1 18.3-.1 14.4 3.4 29 .4 42.9 5.3 1.8 11.1 1.5 16.3-.7 1.9-22.8 4.4-53.4 8.2-78.1-6.9.5-16.7 1.2-23.2-1.7z"
        />
        <path
            className="st2"
            d="M130.3 283.6c-1.2.1-2.3 0-3.5-.1.2 1.3.3 2.6-.2 4.2-3.6 10.1-10.1 25.1-10.1 34.2 0 13.3 0 23.8-.2 38 2.7-.1 5.2-.8 7.7-1.9 1.9-22.9 2.5-49.7 6.3-74.4z"
        />
        <path
            className="st15"
            d="m126.6 386 2.6-2.1c1.8-2.6 2.4-5.3 2-8.5-2.2-17.4-7.9-38.9-10.6-56.1h15.6c2.3 18.1 4.9 39.7 1.4 56.8-.4 2.1-.5 4.2-.2 6.3.2 1.4.4 2.7.5 4.1.1 1.3.2 2.8-.5 3.7-.6.7-2.7.3-4.4 1.1-4.4 2.1-9.4 2.5-12.5.9-1.8-1.5 2.1-3.9 6.1-6.2z"
        />
        <path className="st16" d="M136.2 319.2h-15.6c2.6 16.6 8.1 37.2 10.4 54.3 3.3 1.4 6.2-.5 7.5-2.3 2.1-16.3-.2-35.6-2.3-52z" />
        <path
            className="st2"
            d="M136.9 385.3c.1-.4.1-.7.1-1.1-.3.5-.5 1.1-.7 1.6.1.1.3 0 .4-.1s.1-.3.2-.4zM128.4 390.6c-.8.2-1.6.5-2.4.5-1.5 0-3-.9-3.8-2.3.4-.3.9-.6 1.3-1 1.8 1.5 4.3 1.5 6.5 1.1 2.2-.4 4.4-1.3 6.6-1.5-2.7 1.1-5.4 2.3-8.2 3.2z"
        />
        <path
            className="st9"
            d="M122.8 388.3c.6.8 1.5 1.4 2.7 1.7 1.8.5 4.4-.3 6-1 2-.8 4.2-2.1 6.3-2.6.1 1.3.2 2.8-.5 3.7-.6.7-2.7.3-4.4 1.1-4.4 2.1-9.4 2.5-12.5.9-1.1-1 .2-2.3 2.4-3.8z"
        />
        <path
            className="st3"
            d="M140.9 281c2.7 10-.9 20.5-2.2 30.8-2.2 18.2 7.6 39.2 4.1 57.2-5.4 2.6-11.2 4.7-17.3 1.5 1-10.8-2.2-25-4-35.7-.9-5.5-2.4-10.9-2.9-16.4-1.2-13.6 3.3-27.7-.3-40.8 6.4-.3 12.8-.6 19.1-.9l3.5 4.3z"
        />
        <path
            className="st2"
            d="M134.5 285.3c1.2-.2 2.4-.4 3.4-1s1.8-1.8 1.6-2.9c-9.8-.6-19.6-1.6-29.4-3-.5.8-.4 2 .1 2.8.5.9 1.4 1.5 2.2 2 3.2 1.9 7 2.8 10.8 3 3.8.1 7.6-.3 11.3-.9z"
        />
        <path
            className="st2"
            d="M138.8 311.8c1.3-10.3 4.8-20.8 2.2-30.8l-3.4-4.4c-1.2.1-2.3.1-3.5.2 2.4 3.9 4.3 8 3.7 12.1-4 23 0 43 3 65 1 5.4 1.2 10.7.6 15.9.5-.2 1-.5 1.6-.7 3.4-18.1-6.5-39.1-4.2-57.3z"
        />
        <path
            className="st9"
            d="M144.3 205.7c2.5 2.6 3.2 6.8 2.8 10.5-.6 5.2-2.4 10.1-4.9 14.6-2.3 4.1-4.1 9.1-2.9 15 .6 3 1.7 5.7 2.8 8.5 2.7 7.2 4.1 14.9 4.1 22.7 0 1.3-.1 2.6-.9 3.6-.9 1.1-2.3 1.2-3.6 1.3-9.3.5-22.4 1-33-3 .5-14.5 6.3-26.8 6.8-41.3.3-6.9-3.2-11.7-.5-18 2.5-5.6 10.6-12.5 15.9-15 4.3-2.1 10-2.5 13.4 1.1z"
        />
        <path
            className="st12"
            d="M118.3 258.8c.3-7.6 2.9-15 2.6-22.7 7.4-2.8 14.2-7 20-12.3-3.3 7.8-6.8 16.2-5.4 24.6.8 5.4 3.5 10.2 5.6 15.2 2 5 3.4 12.1 1.6 17.2-8.9 1-17 1.1-25-1.2 1.9-6.7.3-13.9.6-20.8z"
        />
        <path
            className="st2"
            d="M117.1 241.5c.2-2 .6-4 1.8-5.6 1.1-1.4 2.7-2.4 4.3-3.2 6.3-3.4 12.8-6.6 19.5-9.4-4.6 10.9-12 20.7-21.3 28.1-.8.6-1.8 1.3-2.8 1-1.3-.4-1.6-2-1.7-3.3-.1-2.5 0-5.1.2-7.6z"
        />
        <path
            className="st2"
            d="M111 279.8c-1.1-6.5.6-13 2.3-19.3.7-2.5 1.4-5.1 1.9-7.6.9-4.3 1.2-8.8 1.6-13.1.3-3.9.6-7.9 1.3-11.7 1.2-7 4.3-16.4 12.1-21.4l.3.4c-7.6 4.9-10.6 14.2-11.8 21.1-.7 3.9-1 7.8-1.3 11.7-.3 4.3-.7 8.8-1.6 13.2-.5 2.5-1.2 5.1-1.9 7.6-1.7 6.3-3.5 12.7-2.3 19.1h-.6z"
        />
        <path
            className="st15"
            d="M141.5 206.7c-3-.6-6.1.8-8.7 2.3-3.8 2.3-7.5 5-11.2 7.6s-7.8 4.7-12.2 5c-6.2-7-10.1-8.7-16.1-15.4-.7-1-1.1-2.1-1.5-3.3-.6-1.8-1.1-3.7-2.1-5.3-.2-.3-.4-.6-.8-.7-.3-.1-.6 0-.9 0-.7 0-1.3-.5-1.8-.9-2.1-1.6-4.2-3.3-6.3-5-.9 1.7.8 2.5 3.6 5.2-.6-.1-1.7.9-1.6 1.6 0 .6.2 1.3 0 1.9-.2.5-.6 1-.4 1.5.1.3.4.4.5.7.2.4 0 .8 0 1.2 0 .7.4 1.3.8 1.8.6.8 1.3 1.6 2.1 2.2.6.4 1.3.6 1.9.9 1.1.7 1.6 1.4 2.2 2.6.1.2.7 1.5.8 1.7 0 0 6.1 12 12.5 20.5.9 1.1 2.3 1.7 3.7 1.6 10.6-.8 20.9-4.1 30.5-8.9 2.2-1.1 4.5-2.4 6.3-4.1 2.2-2 4-4.7 3.8-7.9-.1-3.2-2.2-6.2-5.1-6.8z"
        />
        <path
            className="st16"
            d="M141.5 206.7c-3-.6-6.1.8-8.7 2.3-3.8 2.3-7.5 5-11.2 7.6s-7.8 4.7-12.2 5c-.8-.9-1.6-1.8-2.4-2.6-.4.3-.8.6-1.3.9-7 4-14-5-17-12-1-1.9-4.7-2-6.8-4.7 0 .6.4 1.2.8 1.7.6.8 1.3 1.6 2.1 2.2.6.4 1.3.6 1.9.9 1.1.7 1.6 1.4 2.2 2.6.1.2.7 1.5.8 1.7 0 0 6.1 12 12.5 20.5.9 1.1 2.3 1.7 3.7 1.6 10.6-.8 20.9-4.1 30.5-8.9 2.2-1.1 4.5-2.4 6.3-4.1 2.2-2 4-4.7 3.8-7.9 0-3.2-2.1-6.2-5-6.8z"
        />
        <path
            className="st9"
            d="M138.7 205.7c-2.6.3-4.8 2-7 3.5-5.3 3.7-11.1 6.6-17.2 8.5-1.4.4-2.8.9-4 1.7s-2.2 2.2-2.1 3.6c.1 1.3.9 2.5.8 3.8-.1 1.4-1.3 2.5-2.2 3.6-.9 1.1-1.7 2.7-.9 3.9.5.7 1.4 1.1 2.3 1.3 1.3.4 2.7.8 3.8 1.5 1.2.7 2.2 1.9 2.4 3.2.1.9-.1 1.7-.1 2.6 0 .9.2 1.8.9 2.3.4.3 1 .4 1.5.4 2.6 0 4.4-2.4 6.1-4.4 5.8-6.4 14.6-9.4 20.4-15.9 2-2.2 3.5-4.8 4.2-7.7.6-2.9.3-6-1.4-8.5-1.7-2.1-4.6-3.7-7.5-3.4z"
        />
        <path
            className="st2"
            d="m109.6 220.8-.4-.3c1-1.6 2.9-2.7 5.5-3.4.8-.2 1.7-.3 2.5-.5 1.3-.2 2.6-.4 3.8-.8 2.7-.9 5-2.7 7-4.4l.7-.6c1.9-1.6 3.8-3.3 6.1-4.4 2.9-1.5 5.9-1.7 8.3-.7l-.2.5c-2.3-.9-5.2-.7-7.9.7-2.2 1.1-4.1 2.7-6 4.3l-.7.6c-2 1.7-4.4 3.6-7.2 4.5-1.3.4-2.6.6-3.9.8-.8.1-1.7.3-2.5.5-2.4.6-4.1 1.7-5.1 3.2z"
        />
        <path
            className="st12"
            d="M119.3 222.7c-2.3 1.2-4.8 1.8-7.4 1.8-.7 0-1.6 0-2.1.5.4 1.3.2 2.7-.5 3.9 1.1-1.4 2.9-1.8 4.5-2.5 2.1-.8 4-2.1 5.5-3.7zM130.5 225.9c-4.9 4.6-10.1 8.9-15.6 12.8-1.7-1.8-4.1-3-6.5-3.3 4.1-.2 8-1.5 11.7-3.3 3.6-1.7 7-3.9 10.4-6.2zM118.9 244.3c2.8-1.7 4.9-4.4 7.3-6.6 2.6-2.3 5.5-3.9 8.5-5.7s5.9-4.1 6.9-7.4c-2.1 3.4-5.4 5.8-8.9 7.7s-7.1 3.5-10.3 5.8c-2.5 1.8-4.6 3.9-6.6 6.2.3.5 1 .7 1.5.6.6 0 1.2-.3 1.6-.6z"
        />
        <path className="st16" d="M118.3 187c.2.1.4.1.6.3s.3.4.2.6c-.1.2-.4.4-.5.2-.6-.4-1-.9-1.5-1.5.4.2.8.3 1.2.4z" />
        <path
            className="st15"
            d="M494.7 238.6c-.1-.7-.6-1.3-.6-2.1 0-.5.2-1 .2-1.4 0-.8-.4-1.4-.7-2.1-.4-.8-.6-1.8-.7-2.7-.5.2-1 .5-1.3 1s-.4 1.1-.3 1.6c.1.6.5 1.2.4 1.8l-.3.6-.1-.1c-.5-.5-1.1-.9-1.7-1.4-1.9-1.4-3.4-3.4-4.9-5.3-.2-.3-.6-.6-1-.4-.3.2-.4.9-.2 1.3.6 1.8 1.7 3.2 2.9 4.7.2.2.3.4.4.6.1.3-.1.6-.2.9l-.9 2.1c-.2.7-.5 1.5-.2 2.2.1.5.5.9.8 1.3.7.9 1.6 1.8 2.7 2 .6.1 1.4.3 2.1.2 2 1.7 3.9 3.6 5.5 5.7 1.2-1.3 2.7-2.5 4.3-3.4-2.1-2-4.2-4.1-6.1-6.2-.1-.2-.1-.6-.1-.9z"
        />
        <path
            className="st16"
            d="M486.1 240.3c-.3-.7-.2-1.5 0-2.2l.6-3.6c.5.5 1.2.6 1.8.8.6.2 1.3.5 1.6 1.1.1.2.1.4.1.7.1 1.2.3 2.4.4 3.7-.6.6-1.5 1-2.4 1-.9-.1-1.8-.6-2.1-1.5z"
        />
        <path
            className="st15"
            d="M486.3 236.4c.4.3.8.6 1.2.8.2.1.5.3.7.2s.4-.4.4-.6c0-.5-.2-1.1-.6-1.5s-.8-.7-1.3-1c-.2-.1-.5-.3-.7-.3-.4 0-.7.3-.8.7-.1.4 0 .7.3 1.1.2.1.5.4.8.6z"
        />
        <path
            className="st15"
            d="M484.6 237.4c.1.4.5.6.9.8s.8.5 1.3.7c.3.2.6.3.9.4.3.1.7 0 .9-.3.2-.2.2-.6.1-.8-.1-.3-.3-.5-.5-.7-.7-.8-1.7-1.4-2.7-1.7-.2-.1-.4-.1-.5 0-.2.1-.3.3-.3.5-.1.4-.2.8-.1 1.1z"
        />
        <path
            className="st15"
            d="M484.8 238.8c-.2.4-.1.9.2 1.3.3.4.7.6 1.1.8s.9.2 1.3.3c.2 0 .5.1.7 0 .2 0 .5-.2.6-.4.2-.3 0-.7-.3-1s-.8-.5-1.2-.8l-1.2-.6c-.2-.1-.5-.2-.7-.2-.2.2-.4.4-.5.6z"
        />
        <path
            className="st17"
            d="m554.1 260.7-4.3-1.5c-19.1.8-38.5-6-52.8-18.8-.6-.5-1.4-.5-2 0-.9.8-1.7 1.6-2.3 2.6-.9 1.4-1.3 3.1-.7 4.6.5 1.2 1.5 2.1 2.5 3 6.7 5.6 13.5 11.3 21 15.8s15.9 7.8 24.7 8.3c4.2.2 8.6-.3 11.9-2.9 3.2-2.6 4.6-7.8 2-11.1z"
        />
        <path
            className="st14"
            d="M534 261.5c0 .4-.3.7-.7.7s-.7-.3-.7-.7.3-.7.7-.7.7.3.7.7zM524.2 266.3c0 .3-.3.6-.6.6s-.6-.3-.6-.6.3-.6.6-.6c.4.1.6.3.6.6z"
        />
        <circle className="st14" cx={523} cy={258.3} r={0.9} />
        <path
            className="st14"
            d="M511.9 253.3c.3 0 .5.2.5.5s-.2.5-.5.5-.5-.2-.5-.5.2-.5.5-.5zM506.2 253.2c0 .4-.3.7-.7.7s-.7-.3-.7-.7.3-.7.7-.7.7.3.7.7zM500 245.6c0 .3-.3.6-.6.6s-.6-.3-.6-.6.3-.6.6-.6.6.3.6.6z"
        />
        <circle className="st14" cx={496.1} cy={248.5} r={0.8} />
        <path
            className="st10"
            d="M492.3 243.7c-.6 1.2-.9 2.7-.4 4 .5 1.2 1.5 2.1 2.5 3 6.7 5.6 13.5 11.3 21 15.8s15.9 7.8 24.7 8.3c4.2.2 8.6-.3 11.9-2.9 1.4-1.1 2.5-2.7 3-4.5-22.7 3.7-47.7-5.7-62.7-23.7z"
        />
        <path className="st10" d="M515.8 255.7c-.6 2.1.1 4.5 1.8 5.9 0-2.1-.6-4.2-1.8-5.9z" />
        <path className="st2" d="M516.2 396.7c-2 0-3.7 1.7-3.7 3.7s1.7 3.7 3.7 3.7 3.7-1.7 3.7-3.7c0-2.1-1.7-3.7-3.7-3.7z" />
        <path
            className="st2"
            d="M585 396.9v-1.6c0-.8-.6-1.5-1.5-1.6-4.4-.4-17.2-1.4-22.1-2-6-.7-8.5-3.9-8.5-3.9h-.8v-20.5h-.8V338h-3v29.4h-.8v20.5h-.8s-2.5 3.2-8.5 3.9c-4.9.6-17.8 1.6-22.1 2-.8.1-1.5.8-1.5 1.6v.9h.6v2.6h2.4V396l27.8-2.2c-.6.5-1.2.9-1.8 1.3-.5.3-1 .7-1.4 1.2-.2.2-.3.5-.4.8H540v6.9h6.1v-7h-1.9c0-.2 0-.4.1-.5 2.4-.3 4.7-1.4 6.5-3l31.7 2.6v.9c-1.4.5-2.5 1.9-2.5 3.5 0 2 1.7 3.7 3.7 3.7s3.7-1.7 3.7-3.7c.1-1.8-.9-3.1-2.4-3.6z"
        />
        <path
            d="M506.6 346.3c-1.9 1.6-3.6 4-2.9 6.4.9 3.1 5 3.6 8.2 3.5l35.4-.6c7.8-.1 16.2-.5 22.2-5.4 4.3-3.5 6.7-8.8 8.5-14 2.6-7.5 4.5-15.3 5.1-23.2.4-5.3.2-10.9-2.2-15.7-2.4-4.8-7.6-8.5-12.9-7.7-3.7.5-6.9 3.1-9 6.1-2.1 3.1-3.3 6.7-4.3 10.3-2.6 8.7-5.1 18.1-11.9 24.1-10.1 8.8-26.1 7.5-36.2 16.2z"
            style={{
                fill: '#b2104b',
            }}
        />
        <path
            d="M506.6 343.9c-1.9 1.6-3.6 4-2.9 6.4.9 3.1 5 3.6 8.2 3.5l35.4-.6c7.8-.1 16.2-.5 22.2-5.4 4.3-3.5 6.7-8.8 8.5-14 2.6-7.5 4.5-15.3 5.1-23.2.4-5.3.2-10.9-2.2-15.7-2.4-4.8-7.6-8.5-12.9-7.7-3.7.5-6.9 3.1-9 6.1-2.1 3.1-3.3 6.7-4.3 10.3-2.6 8.7-5.1 18.1-11.9 24.1-10.1 8.8-26.1 7.6-36.2 16.2z"
            style={{
                fill: '#ed2264',
            }}
        />
        <path
            className="st3"
            d="M574 297.1c2.2.7 3.7 2.9 4 5.2.4 2.3-.1 4.6-.7 6.9-1.3 5.4-2.8 10.7-4.5 16-2.1 6.3-4.6 12.9-9.6 17.3-5.3 4.8-12.6 6.5-19.7 7.5-8.3 1.2-16.7 1.5-25.1 1.3-2.5-.1-5.4-.4-6.6-2.6-.8-1.4-.7-3.1 0-4.6.7-1.5 1.9-2.6 3.1-3.6 6.8-5.5 15.7-7.5 23.2-12 6.4-3.9 11.6-9.8 14.8-16.7 1.3-2.9 2.3-5.9 3.7-8.7 1.4-2.8 3.3-5.5 6-7.1s6.4-1.9 9-.1l2.4 1.2z"
        />
        <path
            className="st15"
            d="M486.6 392.8c2.1-.9 5.6-2 7.7-3.9 3.2-3 3-4.4 3.3-7.5.3-3.6-.5-8.1-.8-11.7-.1-1.2-.2-2.4-.4-3.5h10.2c-1.5 8-1.4 16.2.1 24.1.3 1.6.6 3.4-.4 4.6-.9 1.1-2.5 1.2-3.8 1-1.4-.2-2.3-.5-3.6-.3-4.4.7-8.8 2.1-12.9 1-.8-.2-2.2-.7-2.4-1.5-.3-.9 2.1-1.9 3-2.3z"
        />
        <path
            className="st16"
            d="M506.7 390.3c-1.6-7.9-1.6-16.2-.1-24.1h-10.2c.1 1.2.2 2.3.4 3.5.1 1.4.3 3 .5 4.6 3.8 1.4 4.8 6.2 6.5 9.6 2 5-3 8-7 9-4 1.1-8.7 2-13.2 2.2v.1c.2.8 1.6 1.3 2.4 1.5 4.1 1.1 8.6-.3 12.9-1 1.4-.2 2.3.1 3.6.3 1.4.2 2.9.1 3.8-1 1-1.3.7-3.1.4-4.7z"
        />
        <path
            className="st11"
            d="M487.6 397.9c-1.4-.1-2.9-.4-4-1.3-.5-.4-1-1-.8-1.6.1-.4.5-.8.8-1 1-.7 2.2-1.3 3.4-1.6 0 .7.4 1.3 1 1.6.6.4 1.2.5 1.9.6 2.9.4 5.9-.1 8.8-.8 2.9-.7 5.8-1.5 8.7-1.8.4 1.4-.4 3.1-1.7 3.8-1.6.8-3.5.3-5.3.3-2.1 0-4.2.8-6.3 1.3-2.2.6-4.4.7-6.5.5z"
        />
        <path className="st10" d="M497 374.6c0-1.6-.2-3.2-.3-4.9-.1-1.2-.2-2.4-.4-3.5h10.2c-.5 2.8-.8 5.6-1 8.4H497z" />
        <path
            className="st11"
            d="m508.6 370.4-11.7.5c-1.4 0-2.6-1.1-2.8-2.5-2-14-5.2-23.1-2.7-35.7.9-4.5 5.4-8.4 9.9-9.2 11.9-2.2 29.8-3.8 30.9-17.1l17.5 3.3c.4 6.1.4 20.4-5.3 28.7l-37.5 2.6c.4 11.5.7 17.1 1.7 29.4z"
        />
        <path
            className="st20"
            d="M548.9 326c-15.4 2.3-32.1.6-47.2 5.9-3 2-7 5-6 9 1.2 10.3 1.7 20.2 2.5 30l10.3-.5c-1.1-12.3-1.3-17.9-1.8-29.4l37.5-2.6c2.5-3.4 3.9-7.9 4.7-12.4z"
        />
        <path
            className="st15"
            d="M494.1 403.3c1.9-1.1 5.5-2.7 7.9-4 2.6-1.4 3.6-2.8 4-5.6.5-3.6-.6-9.9-.9-13.5-.1-1.2-.2-2.4-.4-3.5h10.2c-.3 8.4-1.4 16.2.1 24.1.3 1.6.6 3.4-.4 4.6-1.5 1.8-4.3 1.1-6.3 1.1-2.4 0-4.9.1-7.3.4-2.2.3-4.6.8-6.8.2-.8-.2-1.6-.7-1.8-1.5-.1-1 .8-1.8 1.7-2.3z"
        />
        <path className="st16" d="M515.1 400.8c-1.6-7.9-.4-15.7-.1-24.1h-3.6c1.1 10.1 2.5 20.7.6 29.9 1.1-.1 2-.4 2.7-1.2 1-1.2.7-3.1.4-4.6z" />
        <path className="st10" d="M505.1 385.2c0-1.6-.3-3.5-.5-5.1-.1-1.2.3-2.2.2-3.4l10.9.1c-.5 2.8-.6 5.6-.7 8.4h-9.9z" />
        <path
            className="st11"
            d="M491.1 405.9c.6 1.3 3 2.2 4.5 2.4 1.4.1 2.8-.2 4.2-.4 2.8-.5 5.6-.6 8.4-.4 1.3.1 2.7.2 4 .1 1.3-.2 3.1-.5 4-1.5s0-3-.8-4.1c-3 2-6 2.6-9.6 2.8-2 .1-4 .4-6 .3-1.4 0-3.6.2-4-1.6-.1-.6.1-.9.5-1.4-.8-.4-1.9.9-3.3 1.5-.5.2-1.4.5-1.8 1-.4.3-.3.8-.1 1.3zM514.8 381.6h-9.3c-1.6 0-3-1.2-3.2-2.8l-3.5-26.3c-.5-3.8-1.3-8.5.5-11.9 1.2-2.2 2.5-4.4 4.6-5.8 8.6-5.9 20.7-7.5 27.4-14 3.3-3.2 3.5-7.4 4.8-12.9 6.4 1.3 15.6 3.1 20.7 7.2 2 40.1-23 24.6-39.2 32.3 0 10.6.4 21.1-.1 31.5 0 1.5-1.2 2.7-2.7 2.7z"
        />
        <path
            className="st20"
            d="M535.2 310.4c-1.2-.5-2.7-1-3.8-.3-1.7 1.1-1.2 3.9-2.8 5.1 10.1 3.6 18.9 10.6 24.7 19.5 1.6-3.3 1-7.3-.8-10.5s-4.6-5.7-7.5-7.9c-3.1-2.3-6.3-4.3-9.8-5.9z"
        />
        <path
            className="st20"
            d="M556.9 315c-1.4-1.2-3.2-2.1-5.2-3 5.8 22.1-17.9 35.6-38 30.8 3 11 4 23-2 33-1.7 2.5-5.4 3.6-9.3 3.4.4 1.3 1.7 2.3 3.1 2.3h9.3c1.5 0 2.8-1.2 2.8-2.7.4-10.4.1-20.9.1-31.5 16.2-7.7 41.2 7.8 39.2-32.3z"
        />
        <path
            className="st3"
            d="M528.7 312.4c.6-.9.7-3.2 1.3-4.1 5.3.4 9.9 3.5 13.8 7.1 3.9 3.6 7.2 7.7 11.4 11 .5.4 1.1.8 1.4 1.5.7 1.4-.3 3-1.2 4.2-3-3.9-6.9-7.1-10.7-10.3-5.1-4.2-9.8-7.1-16-9.4z"
        />
        <path
            className="st17"
            d="M534.2 291.6c-1.3-2.5-2.4-5.1-2.7-7.9-.3-4 1.3-7.8 3.5-11.3-.1-7.7 6.1-14.1 13.8-14.1 3.8 0 7.7.4 11.5 1.1 3.6.7 7.3 1.9 9.6 4.7 1.8 2.1 2.4 5 2.9 7.7 2.1 13.4-12.2 27.1-14.9 56.3-.1.8-1 1.3-1.7.8-8.2-6-18.1-19-27.3-20 2.3-2.8 4.2-9.4 5.3-17.3z"
        />
        <path
            className="st10"
            d="M572.8 271.8c-.4-2.7-1.1-5.6-2.9-7.7-2.3-2.8-6-4-9.6-4.7-1.5-.3-2.9-.5-4.4-.7-3.4 4.4-6.4 8.9-5.5 14.2.2 5.5.5 11 .4 16.4-3.2-.2-6.3-.4-9.5-.6-1.5-.1-2.9-.2-4.3-.6-1.4-.4-2.7-1.3-3.5-2.5-.5-.9-.9-2-1.9-2.1.6 3.5 2.2 6.8 4.5 9.5.2.2.4.4.7.5.7.1 1-1 1.7-1.4.5-.3 1.2 0 1.6.3.5.4.8.8 1.4 1.1 1.2.6 2.7-.1 4 .1 2 .2 3.4 2.1 5 3.4-.6 7.6-2.2 15-5.7 21.6 4 3.7 7.9 7.7 11.5 10.3.7.5 1.6 0 1.7-.8 2.6-29.1 16.9-42.8 14.8-56.3z"
        />
        <path
            className="st2"
            d="M542.4 260.7c-.6.8-.7 1.8-.7 2.8-.1 2.5.3 5.2 2.1 6.9 1 1 2.4 1.6 3.8 1.8 1.4.2 2.9 0 4.3-.3 3.7-.8 7.2-2.7 9.9-5.4 1.1-1.1 2.1-2.6 1.7-4.1-.4-1.3-1.7-2-2.9-2.5-5.1-2.2-11.1-2.8-16.2-.6-.7.3-1.5.7-2 1.4z"
        />
        <path
            className="st14"
            d="M538.7 297.5c-.2-.3-.6-.5-.9-.4-.3.1-.6.5-.5.9s.6.7 1 .6c.4-.2.6-.7.4-1.1zM538.2 277.7c.4-.3.4-1 0-1.3-.4-.2-1.1.1-1.1.6 0 .6.7 1 1.1.7zM546.7 282.6c.3.4 1.1.3 1.3-.2s-.2-1.1-.7-1.1c-.6 0-1 .8-.6 1.3zM541.6 307.5c-.6.1-.8 1-.3 1.4s1.3 0 1.3-.6c0-.5-.5-.9-1-.8zM554.7 306.3c.2-.2.4-.5.4-.8.1-.3 0-.6-.2-.8-.4-.3-1 .1-1 .6-.1.4.3.9.8 1zM553.6 316.6c0 .4-.4.8-.8.8s-.8-.4-.8-.8.4-.8.8-.8c.5 0 .8.3.8.8z"
        />
        <circle className="st14" cx={548.2} cy={300.4} r={0.8} />
        <circle className="st14" cx={539.1} cy={286.3} r={0.8} />
        <path
            className="st14"
            d="M557 324.5c0 .4-.3.7-.7.7s-.7-.3-.7-.7.3-.7.7-.7.7.3.7.7zM545.5 315.6c0 .3-.3.6-.6.6s-.6-.3-.6-.6.3-.6.6-.6.6.3.6.6zM535.6 306.8c0 .5-.4.9-.9.9s-.9-.4-.9-.9.4-.9.9-.9.9.4.9.9z"
        />
        <path
            className="st9"
            d="M555.8 227.7c-1.7-.6-2.8-2.5-4.6-2.5-1.7.1-2.7 2-4.2 2.7-1.5.6-3.4.2-4.5 1.3-1.3 1.2-.7 3.3-1.2 5-.4 1.5-1.6 2.7-2.6 3.9s-1.8 2.8-1.3 4.3c.3.9 1.2 1.6 1.1 2.6 0 .4-.3.8-.4 1.2-.3 1 0 2.2.3 3.2.4 1 .1 1.9 0 3 0 1.1-1 2-.7 3.8 10.7 1.9 21.3 3.2 31.9.7-.8-.7-.8-2.5-.3-3.4.3-.6.9-1.2.7-1.8s-1.1-.7-1.5-1.1c-1.1-1.2-1.3-2.7-.8-3.1.9-.8.8-2.2.8-3.3 0-2.4-2.3-4.1-3.5-6.2-1-1.7-1.2-3.7-1.8-5.6-.6-1.9-1.8-3.8-3.7-4.2-1.1-.5-2.4-.1-3.7-.5z"
        />
        <path
            className="st16"
            d="M543.1 234.1c-.7.9-1.3 2-1 3.1.2.7.8 1.3.9 2 .1 1.6-2.3 2.4-2.5 4.1-.1.9.6 1.6.9 2.5.4 1.1.2 2.4-.2 3.5s-.9 2.2-1.1 3.4c-.2 1.2.1 2.5 1 3.3.5.4 1.1.6 1.8.7 3.4.9 6.8 1.5 10.3 1.5s7-.7 10.1-2.3c.1 0 .2-.1.2-.2.2-.3-.2-.6-.5-.7-.7-.5-.9-1.5-.8-2.3.1-.9.5-1.7.6-2.5.2-.9.1-1.8-.4-2.5-.8-1-2.4-.8-3.5-1.4-1.4-.7-2-2.3-2.3-3.8s-.7-3.1-1.9-4.2c-1.3-1.1-3.3-1.2-4.3-2.6-.5-.8-.6-1.8-1.1-2.6-.7-1-2.1-1.3-3.3-1-1.1.3-2.1 1.1-2.9 2z"
        />
        <path
            className="st15"
            d="M547.7 258.6c1.7-3.8 1.9-7.4 2.3-11.5 2.9.8 5.2.9 8.2.6l1.8 11.7c.7.3 1.2.8 1.4 1.4.2.8-.2 1.6-.7 2.4-1.6 2.5-3.8 4.8-6.5 5.9-2.7 1.2-6.1 1.1-8.5-.7-2.4-1.8-3.2-5.5-1.5-7.9.6-.7 2.7-1.5 3.5-1.9z"
        />
        <path
            className="st16"
            d="M561.2 260.4c-1.9 6.1-8.2 9.8-14.5 7.5-.9 0-2.3-1.1-3.2-2.5.4 1.2 1.1 2.3 2.1 3.1 2.4 1.8 5.8 1.9 8.5.7s4.9-3.5 6.5-5.9c.5-.7.9-1.5.7-2.4.1-.2 0-.3-.1-.5zM557.5 247.8c-2.6.2-4.8 0-7.5-.7-.4 4.1-.7 7.7-2.3 11.5-.8.4-2.9 1.2-3.4 1.9-.6.9-.9 1.9-.9 3 3.4-2.3 7.7-3.7 11.4-4.6 2.6-.9 2.1-6.4 2.7-11.1z"
        />
        <path className="st2" d="M548.8 255.3c.7-2.6.9-5.3 1.2-8.2 2.4.7 4.6.9 7 .7-.2 5-3.8 6.7-8.2 7.5z" />
        <path
            className="st15"
            d="M543.7 239.7c.3-.4.3-1 .3-1.5-.1-1.1.3-2.9.7-4l.7-2c4.3-2.2 9.4-1.3 13.1 1.8 1.5 1.3 2.8 3 3 5s-.6 3.9-1.4 5.7c-.9 2-1.9 4.1-3.5 5.6-1.5 1.4-3.6 2.2-5.6 2.7-1.4.3-2.9.4-4.4.4-1.1 0-2.1-.7-2.5-1.8-1-3-1.7-6.1-1.3-9.4 0-1 .4-1.8.9-2.5z"
        />
        <path
            className="st16"
            d="M561.5 238.9c-.2-2-1.5-3.7-3-5-2.9-2.4-6.5-3.5-9.9-2.8.4.2.8.5 1.2.8 2.6 1.7 2.2 6.4 5.2 8.3 1 .6 1.6 1.7 1.5 2.8-.1 2.1.2 4.2 1.2 6 1-1.3 1.7-2.9 2.4-4.4.8-1.8 1.6-3.7 1.4-5.7z"
        />
        <path
            className="st9"
            d="M564.4 249.8c.2-1.8.8-3.6.7-5.5-.1-1.4-.5-2.7-1.3-3.8-.2-.3-.4-.5-.6-.7v-.6c.1-1.6 0-3.4-.7-4.8-.9-1.8-2.6-3.1-4.5-3.9-2.5-1.1-5.6-1.7-8.3-1.4l-2.6 1.2c1.1-.3 4.4.7 5 1.7.5.9.5 2 .8 2.9.4 1.2 1.3 2.1 2.4 2.6.9.3 1.9.5 2.4 1.2s.2 1.7 0 2.6c-.3 1.2-.5 2.4-.3 3.7.1.6.3 1.2.6 1.8.1.7.7 1.4 1.3 1.9.8.6 1.8 1.1 2.2 2 .5 1 .3 2.4 1 3.3.7.9 1.9 1 3 1.1-1.1-1.4-1.3-3.5-1.1-5.3z"
        />
        <path
            className="st12"
            d="M538.4 243c.3.3.6.5.7.9.1.5-.2.9-.4 1.3-.4 1-.2 2.2.6 2.9-.4-1-.3-2 .1-3 .3-.5.7-1.1.5-1.6-.1-.8-1.1-1.2-1.4-1.9-.2-.6 0-1.2.3-1.7s.7-1 .8-1.6c-.6.6-1.3 1.3-1.6 2.1-.2.9-.2 1.9.4 2.6zM540.4 249.6c-.6 1-1.1 2.1-1.3 3.2-.2 1.1.1 2.4 1 3.2-.6-2.1-.5-4.3.3-6.4zM559.6 237.1c.8.2 1.2 1.1 1.2 1.9 0 .8-.4 1.6-.6 2.4-.2.8-.3 1.7.1 2.4s1.2 1 1.9 1.4 1.3 1.1 1.2 1.9c-.1.6-.6 1-.6 1.6 0 .4.3.8.6 1.1s.7.5.9.9c.3.4.3.9.2 1.4s-.3.9-.5 1.4c.5-.4.9-.9.9-1.6.1-.6-.1-1.3-.5-1.7-.2-.3-.5-.5-.7-.8-.2-.5 0-1.1.2-1.6s.5-1 .4-1.6c-.1-.7-.8-1.1-1.5-1.5-.6-.3-1.4-.7-1.6-1.4-.3-.8.2-1.6.4-2.5.5-1.5-.5-3.3-2-3.7zM567.1 246c.3-.7.9-1.3.8-2-.1-.7-.8-1.2-1.4-1.5.3.2.6.4.8.6.2.3.4.6.3.9-.1.5-.5.8-.9 1.2-.9 1-1.2 2.6-.6 3.8.3.6.9 1.2 1.1 1.8.4.9.3 1.9-.1 2.8-.4.9-.9 1.7-1.5 2.4.7-.6 1.3-1.1 1.8-1.8s.8-1.6.7-2.5c-.2-1-.9-1.8-1.3-2.7-.3-.8-.2-2 .3-3zM550 228.6c1.3.3 2.3 1.2 3.3 2.2-2.1-1.4-4.9-1.6-7.1-.4.7-1.4 2.3-2.2 3.8-1.8zM556.5 233.5c-.5-.5-.8-1.2-1.1-1.8s-.6-1.3-1.1-1.8-1.2-.9-1.8-.8c.6.2 1.1.8 1.4 1.4.3.6.6 1.3.9 1.8.5.6 1.1 1.1 1.7 1.2zM556.4 230.8c.1.8.7 1.5 1.5 1.7 0-.5-.3-1.1-.7-1.4-.4-.4-.3-.4-.8-.3z"
        />
        <path
            className="st17"
            d="m573.2 311.2-9.7 1.3c.5-8.6 0-17.2-1.4-25.7-1-6.4-2.5-13.2-.1-19.2.9-2.3 2.7-4.6 5.2-4.8 1.7-.2 3.3.7 4.5 1.9 1.2 1.2 1.9 2.8 2.5 4.4 3.1 8.3 2.4 14.6 1.6 23.4-.6 5.9-.5 12.9-2.6 18.7z"
        />
        <path className="st10" d="M561.4 269.3c-1.6 5.6-.3 11.7.7 17.6 1.4 8.5 1.8 17.1 1.4 25.7l2.7-.4c1.4-14.3-.8-29.2-4.8-42.9z" />
        <circle className="st14" cx={565.6} cy={269.3} r={0.6} />
        <circle className="st14" cx={572.7} cy={274.4} r={1} />
        <path className="st14" d="M568.2 285c0 .4-.4.8-.8.8s-.8-.4-.8-.8.4-.8.8-.8c.5 0 .8.3.8.8z" />
        <circle className="st14" cx={574.4} cy={285.3} r={0.8} />
        <path className="st14" d="M572.6 296.8c0 .4-.3.7-.7.7s-.7-.3-.7-.7.3-.7.7-.7.7.4.7.7z" />
        <path
            className="st15"
            d="M561.4 282c-.4.5-1.3 1-1.4 1.6-.1.2.1.3.1.5 0 1 0 2 .2 3.1-1.7 1.7-3.5 1.7-5.3 2.4l-.2-1.9c-.1-.4-.3-1-.6-1.3-.2-.4-.6-.6-.9-.9-.7-.7-1-1.7-1.1-2.6-.1-1 0-1.9 0-2.9 0-2.8-.6-5.6-.9-8.4 0-.4-.1-.8.1-1.1.3 0 .8.4.9.7.5 1.8.9 3.1 1.3 5.5.4-.5.2-1.1.1-1.8 0-.7-.2-1.5-.3-2.2-.2-1.1-.5-2-.5-3.1 0-.3.3-.8.5-.9.3-.1.5.1.6.5-.1-.5 0-.5 0-.8s.3-.6.6-.5c.9 1.1 2 2.9 2.3 4.3s.3 1.9.2 3.7c.3-1.4.2-2.9-.3-4.2-.2-.6-.6-1.2-.7-1.9-.2-.6-.2-1.4.2-1.9 1.6 2.3 3.2 4.8 3.1 7.6 0 1.2-.4 2.3 0 3.4.5-.3 1.1-.7 1.4-1.2.3-.5.4-1 .7-1.5s.7-.9 1.2-1c.1 0 .3 0 .4.1.1.1.1.3.1.5-.3 1.4-1.1 2.6-1.3 4-.1.8 0 1.6-.5 2.2z"
        />
        <path
            className="st16"
            d="M552.8 284.7c.1.2.3.5.5.7.3.3.7.6.9.9.2.4.5.9.6 1.3l.2 1.9c1.8-.7 3.6-.7 5.3-2.4-.1-1-.2-2-.2-3.1 0-.2-.2-.3-.1-.5-2.3 1.2-4.7 1.4-7.2 1.2z"
        />
        <path
            className="st15"
            d="M561.4 282c.4-.6.4-1.4.5-2.2.2-1.4 1-2.6 1.3-4 0-.2 0-.3-.1-.5-.1-.1-.2-.1-.4-.1-.5 0-1 .5-1.2 1-.3.5-.4 1-.7 1.5-.4.5-.9.9-1.4 1.2-.3-1.1 0-2.3 0-3.4.1-2.8-1.6-5.3-3.1-7.6-.4.5-.4 1.3-.2 1.9s.5 1.2.7 1.9c.5 1.3.6 2.8.3 4.2.1-1.8.1-2.3-.2-3.7-.3-1.4-1.4-3.2-2.3-4.3-.3-.1-.6.2-.6.5s-.1.3 0 .8c-.1-.3-.2-.6-.6-.5-.2.1-.5.7-.5.9 0 1.1.2 2 .5 3.1.1.6.3 1.5.3 2.2s.3 1.2-.1 1.8c-.3-2.4-.7-3.7-1.3-5.5-.1-.3-.5-.8-.9-.7-.2.3-.2.7-.1 1.1.3 2.8.9 5.6.9 8.4 0 1-.1 1.9 0 2.9.1.7.3 1.4.6 2 2.5.2 4.8 0 7.2-1.1.2-.8 1.1-1.2 1.4-1.8z"
        />
        <path className="st2" d="M555.9 276.4h-.5c0-2.6-.6-5.1-1.9-7.4l.4-.3c1.3 2.3 2 5 2 7.7z" />
        <path
            className="st17"
            d="M569.1 315.5c-2.2.4-5-.4-6.3-2.2-1.4-1.8-2.7-4.4-3.3-6.6-1.9-6.6-3.7-13.4-5.6-20 2.5-.1 5.8-1.5 7.1-3.6 2.2 5.4 4.7 10.7 7.9 15.6 1.9 2.8 4.1 5.6 4.7 8.9.5 3.3-1.2 7.3-4.5 7.9z"
        />
        <path
            className="st2"
            d="M570.8 306c0-4.4-2.1-8.5-4.2-12-.6-1-1.2-1.9-1.8-2.8-1.6-2.4-3.1-4.7-4-7.8l.5-.1c.9 3 2.4 5.3 3.9 7.6.6.9 1.2 1.8 1.8 2.9 2.1 3.5 4.2 7.7 4.3 12.3l-.5-.1z"
        />
        <circle className="st14" cx={564.9} cy={307.7} r={0.8} />
        <circle className="st14" cx={566.4} cy={299.2} r={0.6} />
        <path
            className="st14"
            d="M560.1 295.6c0 .3-.3.6-.6.6s-.6-.3-.6-.6.3-.6.6-.6c.4 0 .6.3.6.6zM561.4 289.7c0 .3-.3.6-.6.6s-.6-.3-.6-.6.3-.6.6-.6c.3.1.6.3.6.6z"
        />
        <path
            className="st2"
            d="M505.5 381.8c-1.8 0-3.3-1.3-3.5-3.1l-3.6-27.1c-.5-3.6-1.1-8.1.6-11.3 1.2-2.2 2.6-4.5 4.7-5.9 3.9-2.7 8.5-4.5 13-6.2 5.5-2.2 10.8-4.2 14.5-7.8l.3.4c-3.7 3.6-9 5.7-14.6 7.9-4.4 1.7-9 3.5-12.9 6.2-2 1.4-3.3 3.6-4.5 5.8-1.7 3-1.1 7.4-.6 11l.1.7 3.5 26.3c.2 1.5 1.5 2.6 3 2.6v.5z"
        />
        <path
            className="st15"
            d="M264.1 205.7c.4 2.6-.3 5.3-1.8 7.3-1 4.8-4.9 8.9-9.5 9.9-4.3-1.9-7.3-6.8-7-11.7s3.7-9.4 8.2-10.8c2.5-.7 5.5-.4 7.3 1.5l2.8 3.8z"
        />
        <path
            className="st16"
            d="M256.9 200c-1 0-2 .1-2.9.4-4.5 1.3-8 5.9-8.2 10.8-.3 4.9 2.7 9.8 7 11.7.4-.1.9-.2 1.3-.4-1.6-7.7-1.7-16.2 2.8-22.5z"
        />
        <path
            className="st15"
            d="M235.8 226.1c-.5-.6 0-1.4.4-2 3.6-4.8 6.1-10 7-15.9 3.6 1.5 7.2 2.2 11.1 2.8-1.6 6.4-2.8 13-3.4 19.6-4.8-1.4-9.5-2.7-14.3-4.1-.3-.1-.6-.2-.8-.4z"
        />
        <path
            className="st3"
            d="M267.3 205.1c2.1-.7 3.8-2.6 4.2-4.8-1.4.8-3.1 1-4.7.6.5 0 .9-.2 1.2-.5-1.9-.1-3.6-1.1-5.1-2.2-1.5-1.1-2.9-2.4-4.4-3.4-1.6-1-3.5-1.7-5.3-1.4-.2 0-.4.1-.7.2-1.1-.1-2.2-.1-3.2.2-3.6.9-6.1 4.3-6.9 7.9-.8 3.6-1.2 7.8-.2 11.4 3.6 1.7 9 1.6 12.8.5.5-.2 1.1-.4 1.6-.6.2-.7.3-1.5.4-2.2.1-.9.4-1.7 1-2.4.6-.6 1.6-.9 2.4-.4.5.3.7.9.7 1.5 0 .3 0 .5-.1.8.8-.6 1.5-1.4 2.1-2.1 2.6.2 5.3-1.1 6.7-3.3-.8.2-1.7.3-2.5.2z"
        />
        <path
            className="st16"
            d="M259.4 210.9c.1-.2.3-.3.5-.4.4-.3.5-.9.4-1.3-.2-.5-.7-.7-1.2-.6-.4.2-.7.7-.7 1.2s.2 1 .3 1.5c-.2-.2-.5-.2-.7 0s-.3.4-.2.7c.1.2.2.3.3.4s.2.3.1.5c0 .1-.1.2-.2.3s0 .2.1.3c.1 0 .1 0 .2-.1.5-.3.8-.9.9-1.4 0-.5 0-.8.2-1.1z"
        />
        <path
            className="st11"
            d="M257.6 198.6c.4.3.4.9.7 1.3.4.4 1.1.3 1.7.3 1.1 0 2.1.6 2.9 1.3s1.3 1.7 1.9 2.6c.4-.6.8-1.2 1.1-1.8-3.8-2.2-7.7-4.5-11.5-6.7.2.9.4 1.9.6 2.8 0 .2.1.4.2.5.3.3.8.2 1.2-.1.3-.2.8-.4 1.2-.2z"
        />
        <path
            className="st2"
            d="M214.1 403.3c-.9-.5-2.3-.7-3.3-.8-1-.1-1.9-.4-2.8-.9-.9-.5-1.6-1.5-1.3-2.5-2.6-.2-4.6-1.1-6.9-2.3 0 1.9-1.2 3.6-1.8 5.4-.1.4-.1 1-.1 1.5-.2 1.2-.2 2.5.2 3.7 2.2 1.2 4.7 1.8 7.2 1.4l.3-1.2c1.3-.3 2.3-.5 3.5-.3 1.3.2 1.8.5 2.6.4.7-.1 1.1-.4 1.8-.7.7-.3 1.5-1.1 1.7-1.8.3-.9-.2-1.3-1.1-1.9z"
        />
        <path className="st14" d="M206.2 400.8c-1.9-.9-3.9-1.8-6-2.3-.3.4-.5.8-.7 1.3-.1.5-.1 1 .2 1.4s.7.6 1.2.7c1.8.5 3.8.1 5.3-1.1z" />
        <path
            className="st11"
            d="M202.8 377.4c-1 2.4-2.3 11.2-3.5 14.4-1 2.4-2 3.7-.5 5.9s6.1 4.5 8.5 3.5c6.7-17.2 14.6-34 20.8-51.4s10.8-35.7 10.4-54.2c-10-3.2-20-6.3-30-9.5-9.4 22.4-3.2 29.1-2.3 45.5.9 16.3 2.6 30.5-3.4 45.8z"
        />
        <path
            className="st20"
            d="M238.5 295.5c-7.3-2.3-14.7-4.7-22-7-10 22.3-.8 47.3-2.7 70.4-1.3 14.8-4.9 28.7-10 42.1 1.3.4 2.6.6 3.6.1 6.7-17.2 14.6-34 20.8-51.4 6.1-17.4 10.7-35.7 10.3-54.2z"
        />
        <path
            className="st2"
            d="M215.8 288.3c7.6 2.4 15.2 4.8 22.7 7.2.4 18.5-4.2 36.8-10.4 54.2-4.1 11.4-8.8 22.4-13.5 33.6.8-4.1 1.2-8.3 1.8-12.2 6-28.6-15.2-55.7-.6-82.8zM244.9 413.7c-.5-1.1-1.7-1.7-2.9-1.9-1.2-.2-2.4 0-3.6 0-4.8 0-9.4-2.4-14.1-1.7 0 2-.3 4.1-.1 6.1 0 .4.1.7.2 1.1 0 1 .2 2.1.4 3.1.1.5.2 1.1.5 1.5.4.6 1.1.8 1.8 1 2.6.7 5.4.2 7.6-1.3.3-.2.5-.4.7-.7.1-.2.1-.4.1-.7.7-.3 1.4-.6 2.2-.8 1.7-.5 2.4-.7 4-1.5 1.6-.7 4-2.6 3.2-4.2z"
        />
        <path
            className="st14"
            d="M235.8 412.9c.4-.1.8.2.9.6.1.4-.1.8-.4 1.1-.3.3-.7.4-1.1.5-1.7.5-3.5.6-5.3.6-1.1 0-2.2-.1-3.2-.5s-1.9-1.2-2.2-2.2.3-2.3 1.3-2.6l10 2.5z"
        />
        <path
            className="st11"
            d="m210.3 290.1.6-6.7c9.3 4.2 19.9 8.8 30 10.4 0 22.1 2.1 40.8 1.5 61.1-.6 18.8-3.9 39-6.6 58.8-4.5 1.1-7.6 1.4-11.7-1.6-.2-16.7-1.2-29.7-.2-37.1 1-7.3-2.5-25.5-4.7-32.6-7-22.5-13.5-25.9-8.9-52.3z"
        />
        <path
            className="st20"
            d="M230.7 351.9c-1.8-20.2-11.3-42.1-5.8-62.6-4.8-1.8-9.6-3.9-14-5.9l-.6 6.7c-4.6 26.4 1.9 29.8 8.8 52.2 2.2 7.2 5.7 25.3 4.7 32.6-1 7.4 0 20.4.2 37.1 1.9 1.4 3.6 2.1 5.4 2.3 1.7-20.7 3-41.4 1.3-62.4z"
        />
        <path
            d="M233.4 413.1c7.5-37.2 4.9-76.1 1.4-112.6l.8-.1c2.8 37.1 5.7 75.4-1.6 112.5-.3 0-.3.1-.6.2z"
            style={{
                fill: '#27b2e4',
            }}
        />
        <path
            className="st2"
            d="M229.1 224.1c-3.4-.6-6.8 2-8.1 5.2s-1 6.9-.3 10.3c1.8 9.5 5.9 18.4 11.4 26.4 2.2 3.1 4.6 6.2 7.5 8.6 7.5 6.1 17.5 7.7 27 9.1.9-2.1 1.9-4.1 2.8-6.2-10.8-5.8-19.7-15-25.1-25.9-3.8-7.6-5.8-16-7.9-24.2l-7.3-3.3z"
        />
        <path className="st2" d="M281.3 293.7h-19.2l7.8-31.9h19.2z" />
        <path className="st13" d="M280.4 288.7h-16.2l6.6-26.9H287z" />
        <path className="st6" d="m270.8 261.8-6.1 24.9c5.2-6.1 11.1-10.6 18.8-10.8l3.5-14.1h-16.2z" />
        <path className="st3" d="M230.5 223.7c2.2-1.3 3.9-3.3 4.9-5.7 7.8.5 15.2 5.2 18.8 12.1l-9.6-3.6c-4-1.5-8.2-3.1-12.5-3l-1.6.2z" />
        <path
            className="st3"
            d="M244.5 307.7c.3-3.2-1-10.1-.5-20.8.3-8.6.6-5.4.8-8 .5-6.5 2.6-8.6 5.8-14.3 2.4-4.3 6.2-11.6 8.7-15.8s3.9-9.8 1.3-14.1c-1.6-2.6-4.3-4.3-7-5.7-4-2.1-8.2-3.8-12.4-5.2-4.8-1.6-10.4-2.7-14.6.2-2.8 1.9-6.1 5.6-7.8 8.5-9.5 15.8-8.2 21.6-13.1 48.9-.4 2.2-7.7 17.8-8.8 22.7 2.4.9 4.8 1.7 7.3 2.3 1.1-6.6 2.9-12.9 5.4-18.7 0 7.4-2.1 12.5-1.7 19.6 11.7 2.4 24.2 1.9 36.6.4z"
        />
        <path className="st22" d="M232.7 224.2c5.4.4 10.7 1.5 15.8 3.2-4.5-3-9.8-4.7-15.2-4.8-.4 0-.8 0-1.2.2s-.6.7-.3 1.1c.2.3.6.3.9.3z" />
        <path
            className="st20"
            d="M230 223.3c-3.2 1-6.1 3.3-7.7 6.3 2.5-2.1 5.1-4.2 7.7-6.3zM255.7 233.3c-1.4 2-2.9 3.9-4.3 5.9.5-2.4 2.1-4.6 4.3-5.9z"
        />
        <path
            className="st22"
            d="M238.1 308.4c2.1-.2 4.3-.4 6.4-.7.3-3.2-1-10.1-.5-20.8.3-8.6.6-5.4.8-8 .5-6.5 2.6-8.6 5.8-14.3 2.4-4.3 6.2-11.6 8.7-15.8 2.4-3.9 3.7-9 1.8-13.1-26 13.9-25.7 44.5-23 72.7z"
        />
        <path
            className="st15"
            d="M272.6 236.9c1.5-.8 3.1-1.5 4.8-1.9-.8-1.7-1.2-3.5-1.1-5.4.1-1.1.2-2.3-.5-3-.4-.4-1-.6-1.6-.7-1.3-.3-2.7-.7-4-1s-1.7.1-2.4-1.1c-.3-.5-1.5-1.8-1.8-2.2s-1.2-2.2-2.1-1.4c-.4.4.5 2.1.7 2.6.6 1.3 1.1 2.6 1.7 3.9.4 1 .7 1.7-.1 2.5-.3.3-1 .3-1.3.5s-.2 1.4-.1 1.8c.1.2.3.4.5.5 2.4 1.6 4.9 3.3 7.3 4.9z"
        />
        <path
            className="st17"
            d="M278.8 235.2c-.5-1-1-1.9-1.6-2.9-2.3-.1-4.5.8-6.2 2.3-.3.2-.5.6-.5.9 0 .2.1.4.2.5.7 1.3 1.3 2.6 2 3.9 1.9-2 3.7-3.1 6.5-3.6l-.4-1.1z"
        />
        <path
            className="st3"
            d="M287.1 274.2c1.8-.6 2.9-2.3 3.5-4.1 1.1-3.3.7-7-.4-10.4-1.1-3.3-2.8-6.5-4.2-9.7-1.9-4.4-3.1-9.1-5.3-13.4-.5-.9-1-1.9-1.9-2.4-1.2-.5-2.7.1-4.1.3-1 .1-1.9 1.2-2.9 1.6-.7.3-1 1.1-.8 1.8 1.6 6.3 2.9 12.3 3.6 18.8.4 3.4.7 6.9 1.9 10.1 1.2 3.2 3.6 6.2 6.9 7.3 1.2.4 2.5.5 3.7.1z"
        />
        <path
            className="st22"
            d="M271.8 236.2c-.7.3-1 1.1-.8 1.8 1.6 6.3 2.9 12.3 3.6 18.8.4 3.4.7 6.9 1.9 10.1 1.2 3.2 3.6 6.2 6.9 7.3h.2c-.8-13.5-4.6-26.9-9.9-39.2-.7.4-1.3.9-1.9 1.2z"
        />
        <path
            className="st3"
            d="M250.2 245.4c.7-4.6 3.3-8.8 7.1-11.5.8-.6 1.7-1.1 2.7-.9.8.1 1.4.7 2 1.2 7.2 6.9 12.6 15.5 19.8 22.3 2 1.9 4.1 3.6 5.7 5.8 1.6 2.2 2.8 4.9 2.5 7.6s-2.3 5.3-5 5.7c-2.1.2-4.1-.8-5.8-2-3.1-2.1-5.8-4.7-8.6-7.2-4.6-4-9.5-7.5-14.7-10.6-1.6-1-3.3-1.9-4.4-3.5-1.5-1.8-1.7-4.5-1.3-6.9z"
        />
        <path className="st20" d="M283.5 258.1c2.9 2.5 4.6 6.3 4.5 10.1.6-1.9.5-4.1-.3-5.9-.8-1.8-2.3-3.4-4.2-4.2z" />
        <path
            className="st22"
            d="M282.7 272.9c-8.4-12.6-23.2-17.4-32.4-28.2 0 .2-.1.5-.1.7-.4 2.4-.2 5 1.2 7 1.1 1.5 2.8 2.5 4.4 3.5 5.2 3.1 10.1 6.6 14.7 10.6 2.8 2.4 5.5 5 8.6 7.2 1.6 1.1 3.4 2.1 5.2 2-.5-.9-1-1.8-1.6-2.8zM210.1 283.9c.8-18.1 5.9-36.1 14.8-51.9-9.4 15.6-14.6 33.7-14.8 51.9z"
        />
        <path
            className="st2"
            d="M404.2 400.5c-1.4 3 .7 5.6.7 8.3 2.9.2 5.2.1 8.1.2v-1.9c5.5 2.4 11.8 2.9 17.6 1.3.2-1.4-.9-2.7-2.2-3.3-1.3-.6-2.7-.6-4.1-.8-2.1-.3-4.2-.9-6-2-1.8-1.2-3.2-3-3.7-5.1-2.7.3-5.3.5-8 .8-.7.1-1.5.2-1.9.7-.5.4-.3 1.2-.5 1.8z"
        />
        <path
            className="st13"
            d="M407.1 401.8c2.1.6 4.4.8 6.5.5.3 0 .7-.1.9-.4.1-.2.1-.5 0-.8-.2-.9-.3-1.8-.5-2.7-3 .5-6 1.1-9 2 .4.8 1.3 1.1 2.1 1.4z"
        />
        <path
            className="st3"
            d="M373.8 263.7c-.2 9.6 2.3 18.8 4.1 27.5 7.9 37.5 16.3 72.9 25 111 3.2-1.1 9.8-2.3 13-3.4-2.5-46-7.9-89.8-15.6-135.1h-26.5z"
        />
        <path
            className="st22"
            d="M373.8 263.7c-.2 9.6 2.3 18.8 4.1 27.5 7.9 37.5 16.3 72.9 25 111 1.7-.6 4.3-1.2 6.9-1.8-7-46.8-20-91.8-35.1-136.7h-.9z"
        />
        <path
            className="st10"
            d="M405.6 401.2c-1.4-6.8-2.7-12.7-4-19.1-6.3-31.3-11.6-58.1-19.5-90.5l.3-.3c7.9 32.4 13.4 59.4 19.7 90.7 1.3 6.5 2.4 12.3 3.8 19.1l-.3.1z"
        />
        <path
            className="st2"
            d="M363.7 414.5c1-.7 1-2.1 1-3.3-.1-1.7-.2-3.4-.3-5 0-.5-.1-1.1-.4-1.5-.4-.5-1.2-.6-1.9-.6-3.2 0-6.5 0-9.7.1-1.7 4.3-3.4 8.7-5.1 13-.3.9-.7 1.9-.1 2.6.4.5 2 1.1 2.7 1.2 2.9.2 2.7.1 5.6.1 1 0 4.3-1.4 4.8-2.3.8-1.2-.2-2.2.8-3.2.7-.7 1.9-.6 2.6-1.1z"
        />
        <path
            className="st13"
            d="M354.5 408.9c.9.1 1.7.1 2.6.2 1.2.1 2.5.2 3.7-.2 1.2-.3 2.3-1.1 2.7-2.3-2.9-1-6-1.4-9-1.1-.6.1-1.2.1-1.7.4s-.9.9-.8 1.5c.1.5.5 1 1 1.2.4.2.9.2 1.5.3z"
        />
        <path
            className="st3"
            d="m357.5 263.7-.3 3.3c-3 28.3-5.6 46.8-5.7 70.1-.2 23.3.8 46.7-1.7 69.9 5.4-.6 10.8-.3 16.1.7 3.7-44 11.7-81.8 18.6-122.4 1-6 .5-13.8-.3-21.6h-26.7z"
        />
        <path
            className="st22"
            d="M363.2 300.9c6.3-17.1 14.5-1.8 19.9-37.2h-25.6l-.3 3.3c-3 28.3-5.6 46.8-5.7 70.1-.2 23.3.8 46.7-1.7 69.9l4.2-.3c-.4-30.8-1.6-76.8 9.2-105.8z"
        />
        <path className="st10" d="m363.2 406.7-.4-.2c3.2-40.2 10.1-76 19.5-117.5l.4.2c-9.4 41.4-16.3 77.3-19.5 117.5z" />
        <path
            className="st13"
            d="M377.2 272.8v-2.9c-5.8.2-11.5.6-17.3 1.2l-1.5 4.8c6.2-1 12.5-1.7 18.9-2 0-.4 0-.7-.1-1.1zM378.4 269.9c.1 1 0 2 .1 2.9v1c.6 0 1.3-.1 1.9-.1v-4c-.6.1-1.3.1-2 .2zM393.2 273.8c2.5.1 4.9.2 7.3.4-.3-1.5-.5-2.9-.8-4.4-2.2-.1-4.4-.1-6.6-.1 0 1.4 0 2.7.1 4.1zM392 273.8c0-1.4 0-2.7-.1-4.1h-2.3c.3 1.3.3 2.7.3 4 .7 0 1.4 0 2.1.1z"
        />
        <path className="st9" d="M388.3 269.7c-2.2 0-4.5 0-6.7.1v4c2.4-.1 4.7-.1 7.1 0 .1-1.5 0-2.8-.4-4.1z" />
        <path className="st3" d="M373.7 207.5c.1.3.1.7 0 1.1-.4 2-.9 3.9-1.3 5.9-3.4-2.6-3.6-7.9-6.6-11 2.3 1 4.6 2.1 6.9 3.1.4.2.9.4 1 .9z" />
        <path
            className="st14"
            d="M391.3 201.9c-12.1-4.9-23.4-5.4-36.5-4-3.3.3-6.8 1.1-8.9 3.5-2.4 2.8-1.9 6.8-1.2 10.3 4.1 19.6 12.1 38.9 11.3 58.9 14.9-2.3 30.1-2.9 45.1-2-3.6-16.6-4.2-31.6-1.2-48.2.7-3.9.2-9.3-2.4-12.5-1.3-1.6-4.1-5.1-6.2-6z"
        />
        <path className="st15" d="M375.6 185.2c-3.8.7-9.9 1-13.7.3 1.1 5.4 1.7 7.8-.2 13 24.1 6.3 17.5 4.9 17.9 3.4-3.4-4.8-3.4-10.9-4-16.7z" />
        <path className="st16" d="M379.5 201.9c-3.3-4.8-3.3-10.9-4-16.7-3.4.6-8.4.9-12.2.5.8 4.8 2.2 9.5 3.6 14.2 17.8 4.7 12.2 3.4 12.6 2z" />
        <path className="st3" d="M377.4 197.4c-1.2-3.8-1.4-8-1.8-12.2-3.3.6-8.2.9-12 .6.6 7.3 7 11 13.8 11.6z" />
        <path
            className="st15"
            d="M371.8 169.1c-2.1-.9-4.4-1-6.6-.4-2.4.7-5.4 1.5-7 3.6s-1.5 5-.7 7.5c1.6 4.6 4.9 8.6 9.4 10.5 4.6 2 7.8 1.8 11.6 1.1 1.2-.2 2-1.3 1.9-2.5-.3-2.9-.4-5.6-1.4-8.2-.3-.9-1.2-1.5-1.5-2.4s.1-1.7-.2-2.6c-1.1-2.9-2.6-5.3-5.5-6.6z"
        />
        <path
            className="st16"
            d="M369.7 191.4c3.2.9 5.8.7 8.7.1 1.2-.2 2-1.3 1.9-2.5 0-.4-.1-.9-.1-1.3-3.1 3.2-6.7 4.1-10.5 3.7zM364.7 175.9c3.6-.2 4.6-.3 7.6-1.3 1.8-.3 2.9-.9 3.6-1.8-1-1.7-2.3-3-4.2-3.8-2.6-1.2-5.7-.7-8.5.2-1.9.6-3.9 1.4-5.1 3.1-1.6 2.1-1.5 5-.7 7.5 1.3 3.8 3.8 7.2 7.2 9.3.2-4.3-2.4-8.9.1-13.2z"
        />
        <path
            className="st3"
            d="M378 162.7c-.6 1.3-1.7 2.3-2.9 2.9.5-.5.8-1.3.8-2-1.2 1.7-3.3 2.5-5.4 2.9s-4.2.3-6.2.6c-2.1.3-4.2.9-5.6 2.5-1.6 1.7-3.9 4-3.1 6.5-.9 1.2-1.3 2.7-1 4.1.4 1.8 1.9 3.3 3.4 4.3 1.5 1.1 3.3 2 4.5 3.4.4-1.3.6-2.7.6-4.1.6.4 1.1.9 1.6 1.4.4.1.7-.3.8-.7 0-.4-.4-1.7-.6-2-.5-.9-.9-.7-1.4-1.5-.1-.3-.3-.5-.4-.8 0-1.8.1-3.5.6-5.1.2 0 .3 0 .5-.1 2.8-.3 5.6-.3 8.2-1.3s4.9-3.3 5-6c-.4.4-.9.8-1.3 1.2 1.1-1.8 1.8-4 1.9-6.2z"
        />
        <path
            className="st15"
            d="M365.6 185c-.1-.6-3.1-2.4-3.7-2.2s-1 .8-1 1.4c-.1.6.1 1.2.4 1.8.3.8.8 1.5 1.4 2.1.4.5.9.9 1.5 1.1.6.2 1.4 0 1.7-.6l-.3-3.6z"
        />
        <path
            className="st3"
            d="M399.9 220.4c.7-3.9.2-9.3-2.4-12.5-1.4-1.7-4.2-5.2-6.3-6-2.2-.9-4.4-1.6-6.6-2.3 8.1 21.9 6.3 45.5 7.1 68.6 3.1.1 6.2.2 9.3.4-3.4-16.5-4.1-31.5-1.1-48.2zM386.1 268.5c-.1 0-.2 0-.2-.1-.1-.1 0-.3.1-.3l3.6-2c-.3-.3-.7-.5-1.1-.5-.1 0-.2-.1-.2-.2s.1-.2.2-.3c1-.2 1.6-1.2 1.7-2.2.1-.9-.2-1.9-.5-2.8l-.1-.3c-1.7-5.7-1.9-11.8-2-17.7-.1-4.2-.6-9-1.1-13.7s-1-9.5-1.1-13.7c0-.1.1-.2.2-.2s.2.1.2.2c.1 4.2.6 9 1.1 13.7s1 9.5 1.1 13.7c.1 5.8.3 11.9 2 17.5l.1.3c.3 1 .6 2 .5 3-.1.9-.5 1.8-1.3 2.3.4.2.7.4.9.8.1.1 0 .3-.1.3l-3.8 2.1c-.1.1-.1.1-.2.1z"
        />
        <path
            className="st3"
            d="M384.4 207.2c-.7 1.1-.6 3.3-1.7 3.9 2.5 14.7 2.8 27 .3 41.7 2.9 2.3 5.1 3.3 7.1 4.7.2-3.9 1.6-4.2 1.6-6.1 0-1.7-.5-4.1-1-8-1.6-11.9-2.8-24.8-6.3-36.2z"
        />
        <path
            className="st10"
            d="M358.6 195.8c-.6 0-1.2 1.8-1.8 1.8-1.1.1-1 .2-2.1.4-3.3.4-6.8 1.1-8.9 3.7-2.4 3-1.6 7.3-1.2 11.1 2.9 26.5 15.2 36.9 8.9 77.5 5-.8 11.5-2.3 17.4-3.2 3.7-.6 6.4-3.9 6.2-7.6-1.1-19.4-1.8-46.7-4.2-64.3-1-8-7.5-15.3-14.3-19.4z"
        />
        <path className="st6" d="M357.3 272c5.4-.8 10.3-4.2 12.9-8.9-4 3.3-8.5 6.1-12.9 8.9z" />
        <path
            className="st3"
            d="M344.3 209.6c.1 1.1.2 2.1.4 3.2.6 5.6 1.6 10.5 2.8 15.2 5.3 12.3 16 21.6 28.5 27.1-.4-7.8-.8-15.7-1.3-23.1-13.1-4.3-25-10.6-30.4-22.4z"
        />
        <path
            className="st3"
            d="M375.4 284.7c-.1 0-.2-.1-.2-.2-.8-19.7-4-39.3-9.4-58.3v-.2c0-.1.1-.1.2-.1 1.6-.3 3.1-.9 4.5-1.8l-4.3-.6c-.1 0-.1 0-.2-.1s-.1-.1 0-.2c2-9.5-1.8-19.8-9.6-25.5-.1-.1-.1-.2 0-.3s.2-.1.3 0c7.8 5.8 11.8 16.1 9.8 25.7l4.7.6c.1 0 .2.1.2.2s0 .2-.1.2c-1.5 1-3.2 1.8-5 2.1 5.4 18.9 8.5 38.5 9.4 58.1 0 .3-.1.4-.3.4z"
        />
        <path
            className="st3"
            d="M353.8 289.9c-.1 0-.2 0-.2-.1-.1-.1 0-.3.1-.3 2.9-1.6 6.4-1.9 9.6-2.2.5 0 1-.1 1.5-.1 3.6-.4 7.6-1.1 10.3-3.8.1-.1.2-.1.3 0 .1.1.1.2 0 .3-2.8 2.8-6.9 3.5-10.6 3.9-.5 0-1 .1-1.5.1-3.2.3-6.6.6-9.5 2.1.1.1 0 .1 0 .1zM357.4 271.2c-.1 0-.2 0-.2-.1-.1-.1 0-.3.1-.3 4.3-2.7 8.6-5.5 12.8-8.5.1-.1.2-.1.3.1.1.1.1.2-.1.3-4.1 3-8.4 5.8-12.9 8.5.1 0 .1 0 0 0z"
        />
        <path
            className="st17"
            d="M392.9 202.9c6.5 5.5 6.2 9.9 9.5 17.8 2.2 5.1 4.6 12.5 5.3 18 .6 4.7-.6 10.5-1.4 15.2-1.8 10.1-1.8 18.9-4.7 28.7-2.8-3.3-5.7-5.6-6.1-9.9-.2-1.7.1-3.5.4-5.2 1.1-6 2.5-12 2-18.1-.4-6-2.6-11.7-4.1-17.6-2.1-8.5-2.6-17.2-3.1-25.9l2.2-3z"
        />
        <path
            className="st3"
            d="M391.5 215.6c.5 5.5 1.2 10.9 2.5 16.2 1.4 5.8 3.6 11.6 4.1 17.6.4 6.1-1 12.1-2 18.1-.3 1.7-.6 3.5-.4 5.2.4 4.3 3.3 6.6 6.1 9.9l.6-2.1c.3-22.6 1.1-45.3-10.9-64.9z"
        />
        <path
            className="st17"
            d="M382.6 236.1c.8-4.9-.8-6.3-3.9-10.3s-5.9-3.7-9.9-6.7c-5.1-3.8-10.2-13.1-15.3-16.9-1.2-.9-2.5-1.8-4-2.2-2.9-.6-6 1.4-7.3 4-1.3 2.7-1.2 5.9-.6 8.8 1.4 6.7 5.3 12.8 10.1 17.6 4.9 4.8 10.7 8.6 16.7 12 3.3 1.9 7.4 3.7 10.9 2.2 2.7-1.1 2.8-5.6 3.3-8.5z"
        />
        <path
            className="st6"
            d="M343.8 215.1c-.9-4.7.7-9.7 4.2-13-1.1-.6-2.4.2-3.2 1.1-1.5 1.6-2.4 3.6-2.6 5.8s.4 4.3 1.6 6.1zM351.1 204.6c.3-.5-.1-1.3-.7-1.4-.5-.1-1 .3-1.1.8s.4 1 .9 1c.4.1.7-.1.9-.4z"
        />
        <path className="st3" d="M367.9 219.4c-1.9 3.4-2.5 7.6-1.7 11.4.8 3.9 3.1 7.4 6.3 9.7-2.4-5.9-2.5-12.7-.3-18.8-1.5-.7-2.9-1.5-4.3-2.3z" />
        <path
            className="st15"
            d="M377.9 189.7c.9-.4 1.9-.6 2.9-.7 1.3-.2 2.7-.3 4 0 1.4.3 2.3 1.2 3.6 1.7.5.2.8.7.6 1.2-.2.6-.4 1.1-.6 1.8-.1.4 0 1.1-.4 1.2-.4.1-.8-.2-1-.6-.1-.4-.1-.8 0-1.3-.9.9-2 1.7-3.2 2.2-.3 1.3-.3 2.7-.1 4.1-2.1-.2-4.3-.5-6.4-.9-.5-.1-1.1-.2-1.4-.7-.1-.3-.2-.6-.2-.9 0-1.6.4-2.9.4-4.6.5-1 .8-2.1 1.8-2.5z"
        />
        <path
            className="st16"
            d="M376 194.4c-.1.8-.2 1.6-.2 2.4 0 .3 0 .6.2.9.3.5.8.6 1.4.7 2.1.4 4.2.7 6.4.9-.2-.9-.2-1.9-.1-2.8-2.7-.4-5.2-1.1-7.7-2.1z"
        />
        <path
            className="st17"
            d="M378.2 245.7c2-.5 3.6-2.3 4.3-4.3s.8-4.1.9-6.2c.4-11.8 1.3-25.3 1.7-37.1-2.6-.8-8.7-1.1-11.2-1.9-1.4 13.2-6.2 26.9-4.4 40.1.3 2.4.9 4.9 2.4 6.8 1.5 1.9 4 3.2 6.3 2.6z"
        />
        <path className="st6" d="M373.8 204.1c-1.6 6-3.2 12-4 18.2s-.8 12.5.8 18.5c-.6-12.4.4-24.8 3.2-36.7z" />
        <path
            className="st3"
            d="M384.9 202c-3.9 0-7.7-.7-11.4-2-.1 0-.2-.2-.1-.3 0-.1.2-.2.3-.1 3.6 1.3 7.4 2 11.2 2h.2c.1 0 .2.1.2.2s-.1.2-.2.2h-.2z"
        />
        <path
            className="st10"
            d="M400.9 285.5c1 .2 2.1.3 3 .4-3.6-17.7-7-46-4-63.8.7-4.2.8-10.2-1.7-13.6-1.4-1.8-4.4-5.8-6.5-6.7s-5.1-1.8-7.2-2.4c1.8 2.8 4 6.3 4.4 9.3 3.5 19.2 3.5 49.4 5.8 70.4.4 3.3 2.9 5.9 6.2 6.4z"
        />
        <path
            className="st3"
            d="M397.4 283.3c-.1 0-.2-.1-.2-.2-1.5-14.8-2.2-40-.9-54.2l-3.2.5c-.1 0-.2 0-.3-.1 0-.1 0-.2.1-.3l3.9-2.7c-1.9-8.9-5.1-17.4-9.7-25.3-.1-.1 0-.3.1-.3.1-.1.3 0 .3.1 4.6 8 7.9 16.6 9.7 25.6 0 .1 0 .2-.1.2l-3.2 2.2 2.5-.4c.1 0 .1 0 .2.1.1 0 .1.1.1.2-1.3 14.1-.6 39.6.9 54.4.1.1 0 .2-.2.2z"
        />
        <path
            className="st3"
            d="M403.1 285.1c-2.2 0-4.4-.7-6.2-2-.1-.1-.1-.2-.1-.3.1-.1.2-.1.3-.1 1.8 1.3 4.1 2 6.3 1.9.1 0 .2.1.2.2s-.1.2-.2.2c-.1.1-.2.1-.3.1zM400.3 267.3c-.1 0-.1 0-.1-.1l-2.1-1.7c-.1-.1-.1-.2 0-.3.1-.1.2-.1.3 0l2.1 1.7c.1.1.1.2 0 .3-.1.1-.2.1-.2.1z"
        />
        <path
            className="st16"
            d="M361.8 184c.7.2 1.4.6 2 1.2.1.1.1.2.2.3 0 .2-.2.4-.2.6-.2.3 0 .8.4 1 .2.1.5.1.5.3 0 .1-.1.2-.2.3-.3.2-.4.6-.2 1-.4-.3-.8-.6-1.1-1s-.4-1-.1-1.4c0-.1.1-.1 0-.2h-.1c-.4 0-.8-.3-1-.7-.4-.6-.4-1-.2-1.4z"
        />
    </svg>
);
